Skip to content

Common Law

(Latin communis , general, of general application; lex , law)

The term is of English origin and is used to describe the juridical principles and general rules regulating the possession, use and inheritance of property and the conduct of individuals, the origin of which is not definitely known, which have been observed since a remote period of antiquity, and which are based upon immemorial usages and the decisions of the law courts as distinct from the lex scripta; the latter consisting of imperial or kingly edicts or express acts of legislation. That pre-eminent English lawyer and law-writer, Sir William Blackstone, states in his "Commentaries upon the Laws of England " that the common law consists of rules properly called leges non scriptœ , because their original institution and authority were not set down in writing as Acts of Parliament are, but they receive their binding power and the force of laws by long immemorial usage, and by their universal reception throughout the kingdom; and, quoting from a famous Roman author, Aulus Gellius, he follows him in defining the common law as did Gellius the Jus non scriptum as that which is "tacito illiterato hominum consensu et moribus expressum" (expressed in the usage of the people, and accepted by the tacit unwritten consent of men).

When a community emerges from the tribal condition into that degree of social development which constitutes a state and, consequently, the powers of government become defined with more or less distinctness as legislative, executive, and judicial, and the arbitration of disputes leads to the establishment of courts, the community finds itself conscious of certain rules regarding the conduct of life, the maintenance of liberty, and the security of property which come into being at the very twilight of civilization and have been consistently observed from age to age. Such were the usages and customs, having the force of law which became the inheritance of the English people and were first compiled and recorded by Alfred the Great in his famous "Dome-book" or "Liber Judicialis", published by him for the general use of the whole kingdom. That famous depository of laws was referred to in a certain declaration of King Edward, the son of Alfred, with the injunction: "Omnibus qui reipublicæ præsunt etiam atque etiam mando ut omnibus æquos se præbeant judices, perinde ac in judiciali libro scriptum habetur: nec quicquam formident quin jus commune audacter libereque dicant" (To all who are charged with the administration of public affairs I give the express command that they show themselves in all things to be just judges precisely as in the Liber Judicialis it is written; nor shall any of them fear to declare the common law freely and courageously ).

In modern times the existence of the "Liber Judicialis" was the subject of great doubt, and such doubt was expressed by many writers upon the constitutional history of England, including both Hallam and Turner. After their day the manuscript of the work was brought to light and was published both in Saxon and English by the Record Commissioners of England in the first volume of the books published by them under the title, "The Ancient Laws and Institutes of England ". The profound religious spirit which governed King Alfred and his times clearly appears from the fact that the "Liber Judicialis" began with the Ten Commandments , followed by many of the Mosaic precepts, added to which is the express solemn sanction given to them by Christ in the Gospel: "Do not think that I am come to destroy the law, or the prophets ; I am not come to destroy but to fulfil." After quoting the canons of the Apostolic Council at Jerusalem, Alfred refers to the Divine commandment, "As ye would that men should do to you, do ye also to them", and then declares, "From this one doom, a man may remember that he judge every one righteously, he need heed no other doom-book." The original code of the common law compiled by Alfred was modified by reason of the Danish invasion, and from other causes, so that when the eleventh century began the common law of England was not uniform but consisted of observances of different nature prevailing in various districts, viz: Mercen Lage, or Mercian laws governing many of the midland counties of England and those bordering upon Wales, the country to which the ancient Britons had retreated at the time of the Anglo-Saxon invasion. These laws were, probably, influenced by and intermixed with the British or Druidical customs. Another distinct code was the West-Saxon Lage (Laws of the West-Saxons) governing counties in the southern part of England from Kent to Devonshire. This was, probably, identical for the most part with the code which was edited and published by Alfred. The wide extent of the Danish conquest is shown by the fact that the Dane Lage, or Danish law, was the code which prevailed in the rest of the midland counties and, also, on the eastern coast. These three systems of law were codified and digested by Edward the Confessor into one system, which was promulgated throughout the entire kingdom and was universally observed. Alfred is designated by early historians as Legum Anglicanarum Conditor; Edward the Confessor as Legum Anglicanarum Restitutor .

In the days of the Anglo-Saxon kings the courts of justice consisted principally of the county courts. These county courts were presided over by the bishop of the diocese and the ealdorman or sheriff, sitting en banc and exercising both ecclesiastical and civil jurisdiction. In these courts originated and developed the custom of trial by jury. Prior to the invasion led by William the Norman, the common law of England provided for the descent of lands to all the males without any right of primogeniture. Military service was required in proportion to the area of each free man's land, a system resembling the feudal system but not accompanied by all its hardships. Penalties for crime were moderate; few capital punishments being inflicted and persons convicted of their first offence being allowed to commute it for a fine or weregild; or in default of payment, by surrendering themselves to life-long bondage. The legal system which thus received form under the direction of the last Saxon King of England, was common to all the realm and was designated as "Jus commune" or Folk-right.

In contradistinction to English jurisprudence the Civil Law of Rome prevailed throughout the Continent. William the Conqueror brought with him into England jurists and clerics thoroughly imbued with the spirit of the civil law and distinctly adverse to the English system. However, the ancient laws and customs of England prevailing before the Conquest, withstood the shock and stress of opposition and remained without impairment to any material extent. The first great court of judicature in England after the Conquest was the Aula Regis or King's Court wherein the king either personally or constructively administered justice for the whole kingdom. The provision in Magna Charta to the effect that the King's Court of Justice should remain fixed and hold its sessions in one certain place, instead of being a peripatetic institution, constitutes historic evidence of the existence of such a court and, also, gives expression to the public discontent created by the fact that its sessions were held at various places and thus entailed great expense and trouble upon litigants. In later days, the Aula Regis became obsolete and its functions were divided between the three great common-law courts of the realm, viz; the Court of King's Bench, the Court of Common Pleas, and the Court of Exchequer. The Court of King's Bench was considered the highest of these three tribunals, although an appeal might be taken from the decisions thereof to the House of Lords. The Court of Common Pleas had jurisdiction over ordinary civil actions, while the Court of Exchequer was restricted in its jurisdiction to causes affecting the royal revenues. Besides these courts the canon law was administered by the Catholic clergy of England in certain ecclesiastical courts called "Curiæ Christianitatis" or Courts Christian. These courts were presided over by the archbishop and bishops and their derivative officers. The canon law at an early date laid down the rule that "Sacerdotes a regibus honorandi sunt, non judicandi," i.e. the clergy are to be honoured by kings, but not to be judged by them, based on the tradition that when some petitions were brought to the Emperor Constantine, imploring the aid of his authority against certain of his bishops accused of oppression and injustice, he caused the petitions to be burned in their presence bidding them farewell in these words, "Ite et inter vos causas vestras discutite, quia dignum non est ut nos judicemus deos" (judge your own cases; it is not meet that we should judge sacred men).

The ecclesiastical courts of England were:

  • The Archdeacon's Court which was the lowest in point of jurisdiction in the whole ecclesiastical polity. It was held by the archdeacon or, in his absence, before a judge appointed by him and called his official . Its jurisdiction was sometimes in concurrence with and sometimes in exclusion of the Bishop's Court of the diocese, and the statute 24 Henr. VIII, c. XII, provided for an appeal to the court presided over by the bishop.
  • The Consistory Court of the diocesan bishop which held its sessions at the bishop's see for the trial of all ecclesiastical causes arising within the diocese. The bishop's chancellor, or his commissary, was the ordinary judge; and from his adjudication an appeal lay to the archbishop of the province.
  • The Court of Arches was a court of appeal belonging to the Archbishop of Canterbury, and the judge of such court was called the Dean of the Arches because in ancient times he held court in the church of St. Mary le bow (Sancta Maria de arcubus), one of the churches of London.
  • The Court of Peculiars was a branch of and annexed to the Court of Arches. It had jurisdiction over all those parishes dispersed throughout the Province of Canterbury in the midst of other dioceses, which were exempt from the ordinary's jurisdiction and subject to the metropolitan only. All ecclesiastical causes arising within these peculiar or exempt jurisdictions were, originally, cognizable by this court. From its decisions an appeal lay, formerly, to the pope, but during the reign of Henry VIII this right of appeal was abolished by statute and therefor was substituted an appeal to the king in Chancery.
  • The Prerogative Court was established for the trial of testamentary causes where the deceased had left "bona notabilia" (i.e. chattels of the value of at least one hundred shillings) within two different dioceses. In that case, the probate of wills belonged to the archbishop of the province, by way of special prerogative, and all causes relating to the wills, administrations or legacies of such persons were, originally, cognizable therein before a judge appointed by the archbishop and called the Judge of the Prerogative Court. From this court an appeal lay (until 25 Henr. VIII, c. XIX) to the pope ; and after that to the king in Chancery.
  • These were the ancient courts. After the religious revolution had been inaugurated in England by Henry VIII, a sixth ecclesiastical court was created by that monarch and designated the Court of Delegates ( judices delegati ), and such delegates were appointed by the king's commission under his great seal, issuing out of chancery, to represent his royal person and to hear ordinary ecclesiastical appeals brought before him by virtue of the statute which has been mentioned as enacted in the twenty-fifth year of his reign. This commission was frequently filled with lords, spiritual and temporal, and its personnel was always composed in part of judges of the courts at Westminster and of Doctors of the Civil Law . Supplementary to these courts were certain proceedings under a special tribunal called a Commission of Review, which was appointed in extraordinary cases to revise the sentences of the Court of Delegates; and, during the reign of Elizabeth, another court was created, called the Court of the King's High Commission in Cases Ecclesiastical. This court was created in order to supply the place of the pope's appellate jurisdiction in regard to causes appertaining to the reformation, ordering and correcting of the ecclesiastical state and of ecclesiastical persons "and all manner of errors, heresies, schisms, abuses, offences, contempts and enormities". This court was the agent by which most oppressive acts were committed and was justly abolished by statute, 16 Car. I, c. XI. An attempt was made to revive it during the reign of King James II.

    The Church of England was the name given to that portion of the laity and clergy of the Catholic Church resident in England during the days of the Anglo-Saxon monarchy and during the history of England under William the Conqueror and his successors down to the time when Henry VIII assumed unto himself the position of spiritual and temporal head of the English Church. Prior to the time of Henry VIII, the Church of England was distinctly and avowedly a part of the Church universal. Its prerogatives and its constitution were wrought into the fibre of the common law. Its ecclesiastical courts were recognized by the common law — the jus publicum of the kingdom — and clear recognition was accorded to the right of appeal to the sovereign pontiff ; thus practically making the pontiff the supreme judge for England as he was for the remainder of Christendom in all ecclesiastical causes. The civil courts rarely sought to trench upon the domain of ecclesiastical affairs and conflict arose only when the temporalities of the church were brought within the scope of litigation. The common law is chiefly, however, to be considered in reference to its protection of purely human interests. As such it proved to be powerful, efficient and imposing. The Court of King's Bench, Common Pleas and the Exchequer, together with the High Court of Chancery, were justly famous throughout Christendom. The original Anglo-Saxon juridical system offered none but simple remedies comprehended, for the most part, in the award of damages for any civil wrong and in the delivery to the proper owners of land or chattels wrongfully withheld. Titles of an equitable nature were not recognized and there was no adequate remedy for the breach of such titles. The prevention of wrong by writs of injunction was unknown.

    The idea of a juridical restoration of conditions which had been disturbed by wrongful act as well as the idea of enforcing the specific performance of contracts had never matured into either legislation or judicial proceedings. Such deficiencies in the jurisprudence of the realm were gradually supplied, under the Norman kings, by the royal prerogative exercised through the agency of the lord chancellor by special adjudications based upon equitable principles. In the course of time, a great Court of Chancery came into being deriving its name from the fact that its presiding judge was the lord chancellor. In this court were administered all the great principles of equity jurisprudence. The lord chancellor possessed as one of his titles that of Keeper of the King's Conscience; and, hence, the High Court of Chancery was often called a Court of Conscience. Its procedure did not involve the presence of a jury and it differed from the courts of common law in its mode of proof, mode of trial, and mode of relief. The relief administered was so ample in scope as to be conformable in all cases with the absolute requirements of a conscientious regard for justice. Among the most eminent of the Chancellors of England was Sir Thomas More who laid down his life rather than surrender the Catholic Faith, and Lord Bacon who was the pioneer in broadening the scope of modern learning. After the time when courts became established and entered upon the exercise of their various functions, the common law developed gradually into a more finished system because of the fact that judicial decisions were considered to be an exposition of the common law and, consequently, were the chief repository of the law itself. For this reason the observance of precedents is a marked feature in English jurisprudence and prevails to a much greater extent than under other systems. As the law is deemed to be contained in the decisions of the courts, it necessarily follows that the rule to be observed in any particular proceeding must be found in some prior decision.

    When the period of English colonization in America began, the aborigines were found to be wholly uncivilized and, consequently, without any system of jurisprudence, whatsoever. Upon the theory that the English colonists carried with them the entire system of the English law as it existed at the time of their migration from the fatherland, the colonial courts adopted and acted upon the theory that each colony, at the very moment of its inception, was governed by the legal system of England including the juridical principles administered by the common law courts and by the High Court of Chancery. Thus, law and equity came hand in hand to America and have since been the common law of the former English colonies.

    When the thirteen American colonies achieved their independence, the English common law, as it existed with its legal and equitable features in the year 1607, was universally held by the courts to be the common law of each of the thirteen states which constituted the new confederated republic known as the United States of America . As the United States have increased in number, either by the admission of new states to the Union carved out of the original undivided territory, or by the extension of territorial area through purchase or contest, the common law as it existed at the close of the War of the American Revolution has been held to be the common law of such new states with the exception that, in the State of Louisiana, the civil law of Rome, which ruled within the vast area originally called Louisiana, has been maintained, subject only to subsequent legislative modifications. The Dominion of Canada is subject to the common law with the exception of the Province of Quebec and the civil laws of that province are derived from the old customary laws of France, particularly the Custom of Paris, in like manner as the laws of the English-speaking provinces are based upon the common law of England. In process of time, the customary laws have been modified or replaced by enactments of the Imperial and Federal parliament and by those of the provincial parliament; they were finally codified in the year 1866 upon the model of the Code Napoléon. However, the criminal law of the Province of Quebec is founded upon that of England and was to a great extent codified by the federal statute of 1892. Practice and procedure in civil causes are governed by the Code of Civil Procedure of the year 1897.

    The common law of England is not the basis of the jurisprudence of Scotland ; that country having adhered to the civil law as it existed at the time of the union with England except so far as it has been modified by subsequent legislation. The English common law with the exceptions which have been noted prevails throughout the English-speaking world. Mexico, Central America, and South America, with the exception of an English Colony and a Dutch Colony, remain under the sway of the civil law. The common law of England has been the subject of unstinted eulogy and it is, undoubtedly, one of the most splendid embodiments of human genius. It is a source of profound satisfaction to Catholics that it came into being as a definite system and was nurtured, and to a great extent administered, during the first ten centuries of its existence by the clergy of the Catholic Church.

    More Volume: C 1,288

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    1

    Cámara y Castro, Tomás

    Bishop of Salamanca, Spain, born at Torrecilla de Cameros, Logroño, 19 September, 1847; ...

    × Close

    13

    Cædmon, Saint

    Author of Biblical Poems in Anglo-Saxon, date of birth unknown; died between 670 and 680. While ...

    Cæremoniale Episcoporum

    A book containing the rites and ceremonies to be observed at Mass, Vespers, and other ...

    Cærularius, Michael

    ( Keroulários ). Patriarch of Constantinople (1043-58), author of the second and ...

    Cæsar of Speyer

    Friar Minor, firstminister provincial of the order in Germany, and leader of the Caesarines, born ...

    Cæsarea

    A Latin titular see, and the seat of a residential Armenian bishopric, in Cappadocia ( Asia ...

    Cæsarea Mauretaniæ

    A titular see of North Africa. There was on the coast of Mauretania a town called Iol, where the ...

    Cæsarea Palestinæ

    (Caesarea Maritima.) A titular see of Palestine. In Greek antiquity the city was called Pyrgos ...

    Cæsarea Philippi

    A Greek Catholic residential see, and a Latin titular see, in Syria. The native name is ...

    Cæsarius of Arles, Saint

    Bishop, administrator, preacher, theologian, born at Châlons in Burgundy, 470-71, died at ...

    Cæsarius of Heisterbach

    A pious and learned monk of the Cistercian monastery of Heisterbach near Bonn, born about ...

    Cæsarius of Nazianzus

    Physician, younger and only brother of Gregory of Nazianzus, born probably c. 330 at Arianzus, ...

    Cæsarius of Prüm

    Abbot of the Benedictine monastery, near Trier, afterwards a Cistercian monk at Heisterbach ...

    Cæsaropolis

    A titular see of Macedonia, the early name and the site of which have not yet been identified. ...

    × Close

    1

    Cîteaux, Abbey of

    Founded in 1098 by St. Robert, Abbot of Molesme, in a deserted and uninhabited part of the ...

    × Close

    Ca 368

    Caballero y Ocio, Juan

    Born at Querétaro, Mexico, 4 May, 1644; died there 11 April, 1707. A priest remarkable ...

    Caballero, Fernán de

    Nom de plume of Cecilia Böhl von Faber, a noted Spanish novelist; born at Morges, a small ...

    Caballero, Raimundo Diosdado

    Miscellaneous writer, chiefly ecclesiastical, born at Palma, in the island of Majorca, 19 June ...

    Cabas

    A titular see of Egypt. About seven and one-half miles north of Sais (ruins at Ssa el-Haggar) ...

    Cabassut

    (CABASSUTIUS.) French theologian and priest of the Oratory, born at Aix in 1604, died ...

    Cabello de Balboa, Miguel

    A secular priest, born at Archidona in Spain, dates of birth and death unknown. In 1566 he ...

    Cabeza de Vaca, Alvar Nuñez

    Born at Jerez de la Frontera in Andalusia, Spain ; dates of birth and death uncertain. The ...

    Cabot, John & Sebastian

    John Cabot (Giovanni Cabota of Gabota.) A celebrated navigator and the discoverer of the ...

    Cabral, Francisco

    Portuguese missionary in Japan, born in the castle of Govillou, Diocese of Guarda, Portugal, ...

    Cabral, Pedralvarez

    (Pedro Alvarez.) A celebrated Portuguese navigator, generally called the discoverer of ...

    Cabrillo, Estévan

    A Portuguese in the naval service of Spain, date and place of birth unknown; died on the ...

    Cadalous

    Bishop of Parma and antipope, born in the territory of Verona of noble parentage; died at ...

    Caddo Indians

    An important group of closely cognate and usually allied tribes formerly holding a considerable ...

    Cades

    The name, according to the Vulgate and the Septuagint, of three, or probably four cities ...

    Cadillac, Antoine de Lamothe, Sieur de

    Born at Toulouse in 1657; died at Castelsarrasin, 16 October, 1730. He was the son of a ...

    Cadiz, Diocese of

    (Gaditana et Septensis.) Suffragan of Seville. Its jurisdiction covers nearly all the civil ...

    Cadwallador, Venerable Roger

    English martyr, b. at Stretton Sugwas, near Hereford, in 1568; executed at Leominster, 27 Aug., ...

    Caen, University of

    Founded in 1432 by Henry VI of England, who was then master of Paris and of a large part of ...

    Cagli e Pergola, Diocese of

    (Calliensis Et Pergulensis) Situated in Umbria ( Italy ), in the province of Pesaro, ...

    Cagliari, Archdiocese of

    (Calaritana) Cagliari, called by the ancient Caralis , is the principal city and capital of ...

    Cahier, Charles

    Antiquarian, born at Paris, 26 February, 1807; died there 26 February, 1882. He made his ...

    Cahill, Daniel William

    Lecturer and controversialist, born at Ashfield, Queens County, Ireland 28 November, 1796; died at ...

    Cahors, Diocese of

    (Cadurcensis.) Comprising the entire department of Lot, in France. In the beginning it was a ...

    Caiaphas

    According to Josephus (Antiquitates, XVIII, iv, 3), Caiphas was appointed High-Priest of the ...

    Caiazzo, Diocese of

    (Caiacensis.) Situated in the province of Caserta, Italy, amid the mountains of Tifati near ...

    Caillau, Armand-Benjamin

    Priest and writer, born at Paris, 22 October, 1794, died there, 1850. Ordained in 1818, ...

    Cain

    The first-born of Adam and Eve. His name is derived, according to Genesis 4:1, from the root ...

    Cainites

    A name used for (1) the descendants of Cain, (2) a sect of Gnostics and Antinomians. (1) ...

    Caiphas

    According to Josephus (Antiquitates, XVIII, iv, 3), Caiphas was appointed High-Priest of the ...

    Caius

    A Christian author who lived about the beginning of the third century. Little is known about his ...

    Caius and Soter, Saints

    They have their feast together on 22 April, on which day they appear in most of the ...

    Caius, John

    ( Also Kay, Key.) Physician and scholar, born at Norwich, 6 October, 1510; died at London, ...

    Cajetan, Constantino

    A Benedictine savant, born at Syracuse, Sicily, in 1560; died at Rome, 17 September, 1650. ...

    Cajetan, Saint

    (GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...

    Cajetan, Tommaso de Vio Gaetani

    ( Baptized GIACOMO.) Dominican cardinal, philosopher, theologian, and exegete ; born 20 ...

    Calabozo, Diocese of

    (Calaboso) Calabozo is a town in the State of Miranda Actually the State of Guarico , ...

    Calahorra and La Calzada, Diocese of

    (Calaguritana et Calceatensis.) Suffragan of Burgos, comprising almost all the province of ...

    Calama

    A titular see of Africa. Calama appears to be the Roman name of Suthul, a city in Numidia, ...

    Calancha, Fray Antonio de la

    An erudite Augustinian monk, born 1584 at Chiquisaca (now Sucre) in Bolivia ; died 1 March, ...

    Calas Case, The

    Jean Calas was a French Calvinist , born 19 March, 1698, at La Caparède near Castres, in ...

    Calasanctius, Saint Joseph

    Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...

    Calasio, Mario di

    Friar Minor and lexicographer, born at Calasio in the Kingdom of Naples about 1550; died atRome, ...

    Calatayud, Pedro de

    Jesuit missionary, born in Navarre, 1 August, 1689; died in Bologna, 27 February, 1773. He joined ...

    Calatrava, Military Order of

    Founded in Castile, in the twelfth century, as a military branch of the great Cistercian ...

    Calcutta

    THE ECCLESIASTICAL PROVINCE OF CALCUTTA The Ecclesiastical province of Calcutta comprises ...

    Caldani, Leopoldo Marco Antonio

    Anatomist and physiologist, b. at Bologna, 21 Nov., 1725; d. at Padua, 20 Dec., 1813. He studied ...

    Caldara, Polidoro (da Caravaggio)

    An Italian painter, born at Caravaggio, 1492 (or 1495); died at Messina, 1543. He passed his ...

    Caldas-Barbosa, Domingo

    A Brazilian poet, born of a white father and a negro mother at Rio Janeiro in 1740; died in ...

    Calderon de la Barca, Pedro

    Born 1600; died 1681; a Spanish dramatist whose activity marks the second half of the golden age ...

    Caleb

    (1) Caleb, Son of Jephone, The Cenezite. -- The representative of the tribe of Juda among the ...

    Calendar, Christian

    GENERALITIES FOUNDATIONS OF THE CHRISTIAN CALENDAR The Easter Cycle The Nativity of ...

    Calendar, Jewish

    Days From the remotest time to the present the Israelites have computed the day ( yôm ...

    Calendar, Reform of the

    For the measurement of time the most important units furnished by natural phenomena are the ...

    Calepino, Ambrogio

    An Italian lexicographer, born about 1440 at Calepio (province of Bergamo); died 1510 or 1511. ...

    Cali, Diocese of

    (Caliensis). Founded in Colombia, South America, on 7 July, 1910. Cali is a city, district, ...

    Caliari, Paolo

    ( Also Paolo Veronese.) An eminent painter of the Venetian school ; born at Verona, 1528; ...

    California

    California, the largest and most important of the Pacific Coast States, is the second State of the ...

    California Missions

    I. LOWER CALIFORNIA California became known to the world through Hernando Cortés, the ...

    California, Vicariate Apostolic of Lower

    Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...

    Callières, Louis-Hector de

    Thirteenth Governor of New France ; born at Cherbourg, France, 1646; died 26 May, 1705. He was ...

    Callinicus

    A titular see in Asia Minor. The city was founded by Alexander the Great under the name of ...

    Callipolis

    A titular see of Thrace, now called Gallipoli (Turkish, Guelibolou ), is a city in the ...

    Callistus I, Pope

    (Written by most Latins, Augustine, Optatus, etc. CALLIXTUS or CALIXTUS). Martyr, died c. 223. ...

    Callistus II, Pope

    Date of birth unknown; died 13 December, 1124. His reign, beginning 1 February, 1119, is ...

    Callistus III, Pope

    Born near Valencia in Spain, 31 December, 1378; died at Rome, 6 August, 1458. Alfonso de Borja ...

    Callot, Jacques

    A French etcher, engraver, and painter, b. at Nancy, France, 1592; d. in the same city, 28 ...

    Cally, Pierre

    Philosopher and theologian, b. at Mesnil-Hubert, department of Orne, France, date of birth ...

    Calmet, Dom Augustin

    Celebrated exegetist; b. at Ménil-la-Horgne, near Commercy, Lorraine, France, 26 Feb., ...

    Caloe

    A titular see of Asia Minor, mentioned as Kaloe, and Keloue in inscriptions of the third ...

    Caltagirone

    (Calata Hieronis; Calatayeronensis). Caltagirone is a city in the province of Catania, Sicily, ...

    Caltanisetta

    (Calathanisium; Calathanisiadensis). The city is situated in a fertile plain of Sicily, on the ...

    Calumny

    ( Latin calvor , to use artifice, to deceive) Etymologically any form of ruse or fraud ...

    Calvaert, Dionysius

    An eminent painter, usually known as "The Fleming" and called Denis, a native of Antwerp and a ...

    Calvary, Congregation of Our Lady of

    A congregation founded at Poitiers, in 1617, by Antoinette of Orléans-Longueville, ...

    Calvary, Mount

    The place of the Crucifixion of Jesus Christ. NAME Etymology and Use The word Calvary ( ...

    Calvert, Cecilius

    Second Lord Baltimore, founder of Maryland, born 1606, died 1675. At the age of thirteen, he ...

    Calvert, Charles

    Third Baron of Baltimore and second Proprietary Governor of Maryland. Born in London, 1629; ...

    Calvert, George

    First Lord Baltimore, statesman and colonizer. Born at Kiplin, Yorkshire, England, c. 1580; died ...

    Calvert, Leonard

    Proprietary Governor of Maryland, 1634-1647, born in England, 1607; died in Maryland, 9 June, ...

    Calvert, Philip

    Proprietary Governor of Maryland, 1660 to 1661, son of George Calvert, first Lord Baltimore and ...

    Calvi and Teano, Diocese of

    ( Calvensis et Theanensis ). The city of Calvi is the ancient Cales or Calenum in the ...

    Calvin, John

    This man, undoubtedly the greatest of Protestant divines, and perhaps, after St. Augustine, ...

    Calvinism

    No better account of this remarkable (though now largely obsolete) system has been drawn out than ...

    Calvinus, Justus Baronius

    A convert and apologist, b. at Kanthen, Germany, c. 1570; d. after 1606. He was born of ...

    Calynda

    A titular see of Asia Minor. It was probably situated at the boundary of Lycia and Caria (on ...

    Camões, Luis Vaz de

    (OR CAMOENS) Born in 1524 or 1525; died 10 June, 1580. The most sublime figure in the history ...

    Camachus

    A titular see in Armenia. This city does not appear in ecclesiastical history before the ...

    Camaldolese

    (C AMALDOLITES, C AMALDULENSIANS ). A joint order of hermits and cenobites, founded by ...

    Camargo, Diego Muñoz

    (According to Beristain de Souza, Muñoz should be the surname). Born of a Spanish ...

    Cambiaso, Luca

    (Also known as Luchetto da Genova, and as Luchino). Genoese painter, b. at Moneglia near ...

    Cambrai, Archdiocese of

    (CAMERACENSIS.) Comprises the entire Département du Nord of France. Prior to 1559 ...

    Cambridge, University of

    I. ORIGIN AND HISTORY The obscurity which surrounds the ancient history of Cambridge makes it ...

    Cambysopolis

    A titular see of Asia Minor. The name is owing to a mistake of some medieval geographer. After ...

    Camel, George Joseph

    (Kamel). Botanist, born at Brünn, in Moravia, 21 April 1661, died in Manila, 2 May, ...

    Camerino, Diocese of

    (Camerinum, Camerinensis). Camerino is a city situated in the Italian province of Macerata in ...

    Camerlengo

    (Latin camerarius ). The title of certain papal officials. The Low Latin word camera ...

    Cameroon

    (Cameroons; Cameroon.) Located in German West Africa, between British Nigeria and French ...

    Camillus de Lellis, Saint

    Born at Bacchianico, Naples, 1550; died at Rome, 14 July, 1614. He was the son of an officer ...

    Camisards

    (Probably from camise , a black blouse worn as a uniform). A sect of French fanatics who ...

    Campaña, Pedro

    Flemish painter, known in France as Pierre de Champagne, and in Brussels as Pieter de ...

    Campagna, Girolamo

    Born in Verona, 1552; died about 1623 or 1625. He was an able, but not strikingly individual ...

    Campagnola, Domenico

    Painter of the Venetian school, b. at Padua in 1482; date of death unascertained. This ...

    Campan, Jeanne-Louise-Henriette

    ( Née Genest; known as Madam Campan). A French educator, born 6 November, 1752, at ...

    Campanella, Tommaso

    ( Baptized GIOVANNI DOMENICO) Dominican philosopher and writer, b. 5 Sept. 1568 at Stilo in ...

    Campani, Giuseppe

    An Italian optician and astronomer who lived in Rome during the latter half of the ...

    Campbell, James

    Born at Philadelphia, 1 Sept., 1812; died there, 27 Jan., 1893. His father was Anthony Campbell, ...

    Campeche

    Diocese in the State of Campeche, Republic of Mexico, suffragan of the Archdiocese of ...

    Campeggio, Lorenzo

    Cardinal, an eminent canonist, ecclesiastical diplomat, and reformer, b. 1472 (1474) at Bologna, ...

    Campi, Bernardino

    An Italian painter of the Lombard School, b. at Cremona, 1522; d. at Reggio, about 1590. His ...

    Campi, Galeazzo

    An Italian painter, b. at Cremona, 1475; d. 1536. He commenced his studies, according to ...

    Campi, Giulio

    An Italian painter and architect, b. at Cremona about 1500; died there, 1572. He was the ...

    Campion, Saint Edmund

    English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

    Campo Santo de' Tedeschi

    (Holy Field of the Germans) A cemetery, church, and hospice for Germans on the south side of St. ...

    Camus de Pont-Carré, Jean-Pierre

    French bishop, b. 3 November, 1584, at Paris ; d. there 25 April, 1652. A Burgundian of good ...

    Cana

    A city of Galilee, Palestine, famous throughout all ages as the scene of Our Lord's first ...

    Canaan, Canaanites

    (Canaan, Canaanites). The Hebrew Kenaan , denoting a person, occurs: in the Old ...

    Canada

    (See also C ATHOLICITY IN C ANADA ) Canada, or to be more exact, the Dominion of Canada, ...

    Canada, Catholicity in

    The subject will be treated under three headings: I. Period of French domination, from the ...

    Canal, José de la

    Ecclesiastical historian, b. of poor parents, at Ucieda, a village in the province of Santander, ...

    Canary Islands, The

    The Canary Islands form an archipelago in the North Atlantic Ocean facing the western coast of ...

    Canatha

    A titular see of Arabia. According to inscriptions on coins and geographical documents, its ...

    Cancer de Barbastro, Luis

    One of the first Dominicans who followed Las Casas to Guatemala, born in Aragon, Spain, ...

    Candace

    The name of the Ethiopian queen whose eunuch was baptized by St. Philip ( Acts 8:27 sqq. ). The ...

    Candia

    (D IOCESE OF C ANDIA ) On the north shore of Crete was an ancient city called Heracleion. ...

    Candidus

    The name of two scholars of the Carlovingian revival of letters in the ninth century. (1) The ...

    Candle, Paschal

    The blessing of the "paschal candle ", which is a column of wax of exceptional size, usually ...

    Candlemas

    Also called: Purification of the Blessed Virgin (Greek Hypapante ), Feast of the Presentation of ...

    Candles

    The word candle ( candela , from candeo , to burn) was introduced into the English language ...

    Candles, Altar

    For mystical reasons the Church prescribes that the candles used at Mass and at other ...

    Candlestick, Seven-Branch

    One of the three chief furnishings of the Holy of the Tabernacle and the Temple ( Exodus ...

    Candlestick, Triple

    A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

    Candlesticks

    Of the earliest form of candlesticks used in Christian churches we know but little. Such ...

    Candlesticks, Altar

    An altar-candlestick consists of five parts: the foot, the stem, the knob about the middle of the ...

    Canea

    Formerly a titular see of Crete, suppressed by a decree of 1894. Canea is the Italian name ...

    Canelos and Macas

    Vicariate Apostolic in Ecuador, South America, separated in 1886 from the Vicariate Apostolic ...

    Canes, Vincent

    (JOHN BAPTIST) Friar Minor and controversialist, born on the borders of Nottingham and ...

    Canice, Saint

    (Or KENNY). Commemorated on 11 October, born in 515 or 516, at Glengiven, in what is now ...

    Canisius, Henricus

    (DE HONDT), canonist and historian, born at Nymwegen in Geldern and belonged to the same ...

    Canisius, Peter, Blessed

    (Kannees, Kanys, probably also De Hondt). Born at Nimwegen in the Netherlands, 8 May, 1521; ...

    Canisius, Theodorich

    Born at Nimwegen, Holland, 1532; died 27 September, 1606, at Ingolstadt. He was a half-brother on ...

    Cano, Alonso

    (Or ALEXIS) A Spanish painter, architect, and sculptor, b. at Granada, 19 March, 1601; d. ...

    Cano, Melchior

    Dominican bishop and theologian, b. 1 Jan., 1509, at Tarancón, Province of Cuenca , ...

    Canon

    An ecclesiastical person ( Latin Canonicus ), a member of a chapter or body of clerics ...

    Canon

    (Greek kanon , rule, law, guide). In music, the strictest of all contrapuntal forms. It ...

    Canon Law

    This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...

    Canon of the Mass

    This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

    Canon of the New Testament

    The Catholic New Testament, as defined by the Council of Trent, does not differ, as regards the ...

    Canon of the Old Testament

    Overview The word canon as applied to the Scriptures has long had a special and consecrated ...

    Canoness

    The assistance of women in the work of the Church goes back to the earliest time, and their ...

    Canonical Hours

    I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

    Canonization and Beatification

    HISTORY According to some writers the origin of beatification and canonization in the Catholic ...

    Canons and Canonesses Regular

    (Also called REGULAR CLERICS, RELIGIOUS CLERICS, CLERIC-CANONS, AUGUSTINIAN CANONS, BLACK CANONS, ...

    Canons Regular of the Immaculate Conception

    A congregation founded in the department of Isère, at Saint-Antoine, France, by the ...

    Canons, Apostolic

    A collection of ancient ecclesiastical decrees (eighty-five in the Eastern, fifty in the ...

    Canons, Collections of Ancient

    While the essential principles of the constitution and government of the Church were immutably ...

    Canons, Ecclesiastical

    Ecclesiastical Canons are certain rules or norms of conduct or belief prescribed by the ...

    Canons, Penitential

    Rules laid down by councils or bishops concerning the penances to be done for various sins. ...

    Canopus

    A titular see of Egypt. Its old Egyptian name was Pikuat; the Greeks called it Kanobos, or ...

    Canopy

    The canopy, in general, is an ornamental covering of cloth, stone, wood, or metal, used to crown ...

    Canopy, Altar

    The "Caeremoniale Episcoporum" (I, xii, 13), treating of the ornaments of the altar, says that ...

    Canossa

    A former castle of Matilda, Countess of Tuscany, in the foothills of the Apennines, about ...

    Canova, Antonio

    The greatest Italian sculptor of modern times, b. at Possagno, in the province of Treviso, 1 ...

    Cantù, Cesare

    Italian historian and poet, b. at Brivio, 8 December, 1807; d. at Milan, 11 March, 1895. He was ...

    Cantate Sunday

    A name given to the fourth Sunday after Easter, from the first word of the Introit at Mass on ...

    Canterbury

    (CANTUARIA—Roman name, DUROVERNUM, whence, in Anglo-Saxon times, DUROVERNIA; canonical name ...

    Canticle

    Although the word is derived from canticulum , (diminutive of canticum , a song, from the ...

    Canticle of Canticles

    (Greek Aisma asmaton , Latin Canticum canticorum .) One of three books of Solomon, ...

    Canticle of Simeon

    (The Canticle of Simeon). Found in St. Luke's Gospel (2:29-32) , is the last in historical ...

    Canticle of Zachary

    The Benedictus, given in Luke 1:68-79, is one of the three great canticles in the opening ...

    Cantius, Saint John

    Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...

    Cantor

    The chief singer (and sometimes instructor) of the ecclesiastical choir, called also precentor. ...

    Canute

    (Or CNUT: THE GREAT, THE MIGHTY) King of the English, Danes, and Norwegians, b. about 994; d. ...

    Canute IV, Saint

    Also spelled C NUT . Martyr and King of Denmark, date of birth uncertain; d. 10 July 1086, ...

    Cap Haïtien

    (CAPITIS HAITIANI) Erected by Pius IX, 3 October, 1861, in the ecclesiastical Province of ...

    Capaccio and Vallo

    (CAPUTAQUENSIS ET VALLENSIS) Suffragan diocese of Salerno. Capaccio is a city in the ...

    Capecelatro, Alfonso

    Cardinal, Archbishop of Capua, and ecclesiastical writer; b. at Marseilles, 5 Feb., 1824; d. ...

    Capefigue, Baptiste-Honoré-Raymond

    Historian, b. at Marseilles, 1802; d. at Paris, 22 December, 1872. In 1821 he was a law student ...

    Caperolo, Pietro

    Friar Minor,date of birth unknown; d. at Velletri in 1480; he was a man of much energy and great ...

    Capgrave, John

    Augustinian friar, historian, and theologian, b. at Lynn in Norfolk, 21 April, 1393; d. there, ...

    Capharnaum

    A titular see of Palestine. Its name (also KAPERNAUM) means village of Nahum or consolation. ...

    Capital Punishment

    The infliction by due legal process of the penalty of death as a punishment for crime. The ...

    Capitolias

    A titular see of Palestine, suffragan to Scythopolis in Palestina Secunda. According to the ...

    Capitulations, Episcopal and Pontifical

    Capitulations were agreements, by which those taking part in the election of a bishop or pope ...

    Capocci, Gaetano

    Musical composer and maestro , b. in Rome, 16 Oct., 1811; d. there, 11 Jan., 1898. As a boy he ...

    Capponi, Gino, Count

    Historian and litterateur; born at Florence, Italy, 13 September, 1792; died 3 February, 1876. ...

    Capranica, Domenico

    Cardinal, theologian, canonist, and statesman, b. at Capranica near Palestrina, Italy, in 1400; ...

    Caprara, Giovanni Battista

    Statesman and cardinal, born at Bologna, 29 May, 1733; died at Paris, 27 July, 1810. His ...

    Capreolus, John

    A theologian, born towards the end of the fourteenth century, (about 1380), in the diocese of ...

    Capsa

    A titular see of North Africa. The city, said to have been founded by the Libyan Hercules, ...

    Captain (in the Bible)

    In the Douay version captain represents several different Hebrew and Latin words, and designates ...

    Captivities of the Israelites

    I. THE ASSYRIAN CAPTIVITY (1) The End of the Northern Kingdom The Kingdom of Israel, formed by ...

    Capua

    (C APUANA ). The city of Capua is situated in the province of Caserta, Southern Italy. Of ...

    Capuchin Friars Minor

    An autonomous branch of the first Franciscan Order, the other branches being the Friars Minor ...

    Capuchinesses

    A branch of the Poor Clares of the Primitive Observance, instituted at Naples, in 1538, by the ...

    Capuciati

    (From caputium , hood — So named from the headgear which was one of their distinctive ...

    Caquetá

    Apostolic prefecture situated in South America on the southern border of the Republic of ...

    Carabantes, José de

    ( Also Caravantes). Friar Minor Capuchin and theologian, born in Aragon, in 1628; died in ...

    Caracalla

    (M ARCUS A URELIUS S EVERUS A NTONINUS, nicknamed C ARACALLA ) Roman Emperor, son of ...

    Caracas

    (Santiago de Venezuela) ARCHDIOCESE OF CARACAS (SANCTI JACOBI DE BENEZUELA) Located in the ...

    Caraffa, Vincent

    Seventh General of the Society of Jesus , born at Naples, 5 May, 1585; died at Rome, 6 June, ...

    Caraites

    A Jewish sect professing to follow the text of the Bible ( Miqra ) to the exclusion of ...

    Caramuel y Lobkowitz, Juan

    Spanish ecclesiastic and writer; b. at Madrid, 23 May, 1606; d. at Vigevano, 8 September, 1682. ...

    Caravaggio (Michaelangelo Morigi)

    A Milanese painter, b. at Caravaggio in 1569, d. at Porto d' Ercole in 1609. His family name was ...

    Carayon, Auguste

    French author and bibliographer, born in Saumur, France, 31 March, 1813; died at Poitiers, 15 ...

    Carbery, James Joseph

    Third Bishop of Hamilton, Ontario, born in the County Westmeath, Ireland, 1 May, 1823; died at ...

    Carbonari

    (CHARCOAL-BURNERS) The name of a secret political society, which played an important part, ...

    Carbonnelle, Ignatius

    Professor of mathematics and science, writer on mathematical and scientific subjects, and ...

    Carcassonne

    Diocese comprising the entire department of Aude, and suffragan to Toulouse. On the occasion of ...

    Cardan, Girolamo

    (CARDANO, CARDANUS) Italian physician and mathematician, b. at Pavia, 24 September, 1501; d. ...

    Cardenas, Juan

    Moral theologian and author; b. at Seville, 1613; d. 6 June, 1684. He entered the Society of ...

    Cardica

    A titular see of Thessaly. Cardica is a Latinized medieval form for Gardicium, the true Greek ...

    Cardinal

    A dignitary of the Roman Church and counsellor of the pope. By the term cardinal ...

    Cardinal Protector

    Since the thirteenth century it has been customary at Rome to confide to some particular ...

    Cardinal Vicar

    The vicar-general of the pope, as Bishop of Rome, for the spiritual administration of the ...

    Cardinal Virtues

    The four principal virtues upon which the rest of the moral virtues turn or are hinged. Those ...

    Cardinals (1913 List)

    Members of the College of Cardinals , 1913: Agliardi, Antonio, Bishop of Albano ; ...

    Cards, Altar

    To assist the memory of the celebrant at Mass in those prayers which he should know by heart, ...

    Carducci, Bartolommeo and Vincenzo

    Both known in Spain as Carducho Florentine painters, brothers, usually grouped under the ...

    Carem

    ( Septuagint, karem ; Hebrew, KRM , vine or vineyard) Name of a town in the Tribe of ...

    Carey, Mathew

    Author and publisher, b. in Dublin, Ireland, 28 January, 1760; d. in Philadelphia, U.S.A. 15 ...

    Carheil, Etienne de

    French missionary among the Indians of Canada, born at Carentoir, France, November 1633; died ...

    Cariati

    DIOCESE OF CARIATI (CARIATENSIS) Suffragan of Santa Severina. Cariati is a city of Calabria ...

    Caribs

    Next to the Arawaks, probably the most numerous Indian stock, of more or less nomadic habits, in ...

    Carissimi, Giacomo

    The most influential and prolific Italian composer of his time, b. in 1604 at Marino in the Papal ...

    Carli, Dionigi da Piacenza

    One of a band of Franciscan friars of the Capuchin Reform, sent out to the Congo in 1666. One ...

    Carlisle

    (CARLEOL, KARLIOLUM) — ANCIENT DIOCESE OF CARLISLE (CARLEOLENSIS, KARLIOLENSIS). The ...

    Carlovingian Schools

    Under the Merovingian Kings there was established at the court a school -- scola palatina , ...

    Carmel

    ( Hebrew Karmel , "garden" or "garden-land"). Carmel designates in the Old Testament a ...

    Carmel, Feast of Our Lady of Mount

    This feast was instituted by the Carmelites between 1376 and 1386 under the title ...

    Carmel, Mount

    A well-known mountain ridge in Palestine, usually called in the Hebrew Bible Hakkarmel (with the ...

    Carmelite Order, The

    One of the mendicant orders. Origin The date of the foundation of the Order of Our Lady of ...

    Carneiro, Melchior

    (Carnero). Missionary bishop ; b. of a noble family at Coimbra, in Portugal ; d. at ...

    Carnoy, Jean-Baptiste

    Belgian biologist, b. at Rumilies, province of Hainaut, near Tournai, 11 Jan., 1836; d. at ...

    Carochi, Horacio

    Born in Florence, c. 1586; died in Mexico in 1666. he entered the Society of Jesus and before ...

    Caroline Books

    A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...

    Caroline Islands

    A group of about 500 small coral islands, east of the Philippines, in the Pacific Ocean. The ...

    Carolingian Schools

    Under the Merovingian Kings there was established at the court a school -- scola palatina , ...

    Caron, Raymond

    (Or REDMOND) Franciscan friar and author, b. at Athlone, Ireland, in 1605; d. at Dublin, ...

    Caron, Reneé-Edouard

    A French Canadian statesman and magistrate, b. at Sainte Anne de Beaupré , Canada, 13 ...

    Carpaccio, Vittore

    A Venetian painter whose real name was Scarpazza, b. at Venice about 1455; d. in the same ...

    Carpasia

    A titular see of Cyprus. Carpasia, Karpasia, also Karpasion (sometimes mistaken for Karpathos) ...

    Carpets, Altar

    The sanctuary and altar-steps of the high altar are ordinarily to be covered with carpets. If ...

    Carpi

    DIOCESE OF CARPI (CARPENSIS). The city of Carpi is situated in the province of Modena, Central ...

    Carracci

    Agostino Carracci An Italian painter, engraver, and etcher, b. at Bologna, 16 August, 1557; d. ...

    Carranza, Bartolomé

    (Also called DE M IRANDA, from his native town). Archbishop of Toledo; b. at Miranda de ...

    Carranza, Diego

    Born at Mexico, 1559; died at Tehuantepec. He entered the Dominican Order 12 May, 1577, and was ...

    Carreno de Miranda, Juan

    Spanish painter, b. at Avilés in Asturia, 1614; d. at Madrid, 1685. He was a pupil of ...

    Carrera, Rafael

    Born at Guatemala, Central America, 24 October, 1814; died there 14 April, 1865, one of the most ...

    Carrhae

    A titular see of Mesopotamia. Carrhae is the Haran of the Bible . It is frequently mentioned ...

    Carrière, Joseph

    Moral theologian, thirteenth superior of the seminary and Society of Saint-Sulpice, b. 19 ...

    Carrières, Louis de

    Born in the chateau de la Plesse in Avrille, Angers, France, 1 September, 1662; d. at Paris, 11 ...

    Carroll, Charles, of Carrollton

    American statesman, b. at Annapolis, Maryland, 19 September 1737, d. at Doughoregan manor near ...

    Carroll, Daniel

    Brother of Archbishop Carroll , b. at upper Marlboro, Maryland, U. S. A., 1733; d. at ...

    Carroll, John

    First bishop of the hierarchy of the United States of America, first Bishop and Archbishop ...

    Cartagena

    (CARTHAGENA IN INDIIS) The city of the same name, residence of the archbishop, is situated on ...

    Cartagena

    DIOCESE OF CARTAGENA (CARTHAGINIENSIS) Suffragan of Granada in Spain since the concordat ...

    Carter, Venerable William

    English martyr, born in London, 1548; suffered for treason at Tyburn, 11 January, 1584. Son of ...

    Carthage

    A RCHDIOCESE OF CARTHAGE (C ARTHAGINIENSIS ) The city of Carthage, founded by Phoenician ...

    Carthage, Saint

    St. Carthage, whose name is also given as Mochuda, was born of a good family, in what is now ...

    Carthusian Order, The

    The name is derived from the French chartreuse through the Latin cartusia , of which the ...

    Cartier, Georges-Etienne

    A French Canadian statesman, son of Jacques Cartier and Marguerite Paradis, b. at St. ...

    Cartier, Jacques

    The discoverer of Canada, b. at Saint-Malo, Brittany, in 1491; d. 1 September, 1557. Little is ...

    Carvajal, Bernardino Lopez de

    Cardinal, b. 1455, at Plasencia in Estremadura, Spain ; d. at Rome 16 Dec., 1523. He was a ...

    Carvajal, Gaspar de

    Dominican missionary, b. in Estremadura, Spain, c. 1500; d. at Lima, Peru, 1584. Having entered ...

    Carvajal, Juan

    Cardinal ; b. about 1400 at Truxillo in Estremadura, Spain ; d. at Rome, 6 December, 1469. ...

    Carvajal, Luis de

    Friar Minor andTridentine theologian, b. about 1500; thetime of his death is uncertain. Of the ...

    Carvajal, Luisa de

    Born 2 Jan., 1568, at Jaraizejo, Spain ; died 2 Jan., 1614, at London, a lady of high birth, who ...

    Carve, Thomas

    Historian, b. in Co. Tipperary, Ireland, 1590; d. probably in 1672. His correct name was Carew, ...

    Caryll, John

    Poet, dramatist, and diplomatist, b. at West Harting, England, 1625; d. 1711; not to be ...

    Carystus

    A titular see of Greece. According to legend it was named after Carystus, a son of Chiron. The ...

    Casale Monferatto

    DIOCESE OF CASALE MONFERATTO (CASALENSIS). A suffragan of Vercelli. Casale Monferrato, the ...

    Casali, Giovanni Battista

    Musician, b. at Rome in 1715; d. there 1792. From 1759 until his death he held the position of ...

    Casanare

    Vicariate Apostolic in the Republic of Colombia, South America, administered by the Augustinians, ...

    Casanata, Girolamo

    (Or Casanatta) Cardinal, b. at Naples, 13 July, 1620; d. at Rome, 3 March, 1700. His father, ...

    Casas, Bartolomé de las

    (Originally C ASAUS ) Born at Seville, probably in 1474; d. at Madrid, 1566. His family ...

    Caserta

    DIOCESE OF CASERTA (CASERTANA). Caserta is the capital of the province of that name in Southern ...

    Casey, John

    Mathematician, b. at Kilkenny, Ireland, 12 May, 1820; d. at Dublin, 3 Jan, 1891. He received his ...

    Casgrain, Henri Raymond

    Author of some of the best works in French Canadian literature, b. at Rivière Ouelle, 16 ...

    Cashel

    A town in the County Tipperary, Ireland, which is also a Catholic archbishopric and the see of ...

    Casimir, Saint

    Prince of Poland, born in the royal palace at Cracow, 3 October, 1458; died at the court of ...

    Casium

    A titular see of Lower Egypt (Ptolemy, IV, v, 12), not far from Pelusium, and near the ...

    Casot, Jean-Jacques

    The last surviving Jesuit of the old Canada mission, born in Liège, Belgium, 4 ...

    Cassander, George

    Flemish Humanist and theologian, b. 15 August, 1513 at Pitthem in West Flanders; d. 3 February, ...

    Cassani, Joseph

    (Also Casani). Born at Madrid, 26 Nov., 1673, entered the Society of Jesus, 16 Nov., 1686, ...

    Cassano all' Ionio

    DIOCESE OF CASSANO ALL' IONIO (CASSANENSIS). Suffragan of Reggio. Cassano all' Ionio is a city ...

    Casserly, Patrick S.

    Patrick Educator, b. in Ireland ; d. in New York, where for many years he conducted a classical ...

    Cassian, John

    A monk and ascetic writer of Southern Gaul, and the first to introduce the rules of Eastern ...

    Cassidy, William

    Journalist, essayist, critic, b. at Albany, New York, U.S.A. 12 Aug., 1815; d. there 23 Jan., ...

    Cassini, Giovanni Domenico

    Astronomer, b. at Perinaldo (Nice, Italy ), 8 June, 1625; d. at Paris, 14 September, 1712. After ...

    Cassiodorus

    Roman writer, statesman, and monk, b. about 490; d. about 583. His full name was Flavius Magnus ...

    Casson, François Dollier de

    Fourth superior of Saint-Sulpice, Montreal, Canada, b. near Nantes, France, 1636; d. in 1701. ...

    Cassovia

    (Hungarian Kassa ; German Kaschau ; Slavic Kosice ) DIOCESE OF CASSOVIA (CASSOVIENSIS) ...

    Castabala

    A titular see of Asia Minor, Latin title suppressed, 1894. This city was situated somewhere on ...

    Castagno, Andrea

    (Or ANDREINO DEL CASTAGNO) Florentine painter, b. near Florence, 1390; d. at Florence, 9 ...

    Castellammare di Stabia

    (CASTRI MARIS, STABLE; DIOCESE OF CASTELLAMMARE: STABIENSIS). The seat of the diocese is an ...

    Castellaneta (Castania)

    DIOCESE OF CASTELLANETA (CASTELLANETENSIS). Suffragan of Taranto. Castellaneta is a city of ...

    Castellanos, Juan de

    Born in Spain in the first half of the sixteenth century; date of death unknown. He came to ...

    Castelli, Benedetto

    Mathematician and physicist ; b. at Perugia, Italy, 1577; d. at Rome, 1644. He was destined ...

    Castelli, Pietro

    Italian physician and botanist, b. at Rome in 1574; d. at Messina in 1662. He was graduated ...

    Castello, Giovanni Battista

    Italian painter, sculptor, and architect; b. at Gandino, in the Valle Seriana, in the territory ...

    Castiglione, Baldassare

    An Italian prose-writer, b. at Casatico, near Mantua, 6 December, 1478; died at Toledo, ...

    Castiglione, Carlo Ottavio

    Philologist and numismatist, b. of an ancient family at Milan, Italy, 1784; d. at Genoa, 10 ...

    Castiglione, Giovanni Benedetto

    Painter and etcher, b. at Genoa, Italy, 1616; d. at Mantua, 1670. In Italy he was known as ...

    Castile and Aragon

    The united kingdom which came into existence by the marriage (1469) of Isabella, heiress of ...

    Castillejo, Cristóbal de

    Spanish poet, b. in Ciudad Rodrigo (Salamanca), 1491; d. in Vienna, 12 June, 1556. From the age ...

    Castner, Caspar

    (Or Kastner). A missionary, b. at Munich, Bavaria, 7 October, 1655; d. at Peking, China, 9 ...

    Castoria

    A titular see of Macedonia. Livy (XXXI, XL) mentions a town near a lake in Orestis, called ...

    Castracane degli Antelminelli, Francesco

    Naturalist, b. at Fano, Italy, 19 July, 1817; d. at Rome 27 March, 1899. He was educated at ...

    Castro Palao, Fernando

    Spanish theologian, b. at Leon in 1581; d. at Medina, 1 Dec., 1633. From his earliest youth he ...

    Castro y Bellvis, Guillen de

    Spanish dramatic poet, b. of a noble family at Valencia in 1569; d. at Madrid in 1631. He ...

    Castro, Alphonsus de

    Friar Minor andtheologian, b. in 1495 at Zamora, Leon, Spain ; d. 11 February 1558, at Brussels. ...

    Castro, Guigo de

    (Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...

    Casuistry

    The application of general principles of morality to definite and concrete cases of human ...

    Caswall, Edward

    Oratorian and poet, b. 15 July 1814, at Yately, Hampshire, of which place his father, the Rev. R. ...

    Catacombs, Roman

    This subject will be treated under seven heads: I. Position; II. History; III. Inscriptions; IV. ...

    Catafalque

    Catafalque, derived from the Italian word catafalco , literally means a scaffold or elevation, ...

    Catalani, Giuseppe

    (CATALANO, CATALANUS). A Roman liturgist of the eighteenth century, member of the Oratory of ...

    Catalonia

    A principality within the Spanish Monarchy, occupying an area of 12,414 square miles in the ...

    Catania

    Catania, a seaport and capital of the province of the same name in Sicily, is situated on the ...

    Catanzaro

    DIOCESE OF CATANZARO (CATACIUM) Suffragan of Reggio. Catanzaro is the capital of the province of ...

    Catechesis

    Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...

    Catechism, Roman

    This catechism differs from other summaries of Christian doctrine for the instruction of the ...

    Catechumen

    "Catechumen," in the early Church, was the name applied to one who had not yet been initiated ...

    Categorical Imperative

    A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

    Category

    (Greek kategoría, accusation, attribution). The term was transferred by Aristotle ...

    Catenæ

    ( Latin catena, a chain) Collections of excerpts from the writings of Biblical commentators, ...

    Cathari

    (From the Greek katharos , pure), literally "puritans", a name specifically applied to, or used ...

    Cathedra

    (1) The chair or throne ( thronos ) of a bishop in his cathedral church, on which he presides ...

    Cathedral

    The chief church of a diocese, in which the bishop has his throne ( cathedra ) and close to ...

    Cathedraticum

    ( Latin cathedra, episcopal seat or throne). A certain sum of money to be contributed ...

    Catherick, Venerable Edmund

    Priest and martyr, born probably in Lancashire about 1605; executed at York, 13 April, 1642. ...

    Catherine de' Medici

    Born 13 April, 1519; died 5 January, 1589. She was the daughter of Lorenzo de' Medici (II), Duke ...

    Catherine de' Ricci, Saint

    (In baptism, Alessandra Lucrezia Romola), a Dominican nun, of the Third Order, though enclosed, ...

    Catherine of Alexandria, Saint

    A virgin and martyr whose feast is celebrated in the Latin Church and in the various ...

    Catherine of Bologna, Saint

    Poor Clare and mystical writer, born at Bologna, 8 September, 1413; died there, 9 March, 1463. ...

    Catherine of Genoa, Saint

    (CATERINA FIESCHI ADORNO.) Born at Genoa in 1447, died at the same place 15 September, 1510. ...

    Catherine of Siena, Saint

    Dominican Tertiary, born at Siena, 25 March, 1347; died at Rome, 29 April, 1380. She was the ...

    Catherine of Sweden, Saint

    The fourth child of St. Bridget and her husband, Ulf Gudmarsson, born 1331 or 1332; died 24 ...

    Catherine, Monastery of Saint

    Situated on Mount Sinai, at an altitude of 4854 feet, in a picturesque gorge below the ...

    Catholic

    The word Catholic ( katholikos from katholou -- throughout the whole, i.e., universal) ...

    Catholic Benevolent Legion

    A fraternal assessment life-insurance society organized in Brooklyn, New York, U.S.A. 5 ...

    Catholic Club of New York

    A social organization described by its constitution as a club which "shall consist of Catholic ...

    Catholic Epistle

    The name given to the Epistle of St. James , to that of St. Jude, to two Epistles of St. Peter ...

    Catholic Knights of America

    A fraternal life-insurance company chartered under the laws of the State of Kentucky, U.S.A. It ...

    Catholic Missionary Union

    The corporate name of a society whose directors are chosen from among the bishops of the ...

    Catholic University of America

    A pontifical institution located in Washington, D.C. It comprises the Schools of the Sacred ...

    Catholic University of Ireland

    The project of a Catholic University for Ireland was launched at the Synod of Thurles in 1850. ...

    Catholicos

    (Greek Katholikos , universal). The ecclesiastical title of the Nestorian and Armenian ...

    Catrou, François

    French historian, b. at Paris, 28 December, 1659; d. there 12 October, 1737. He was the son of ...

    Cattaro

    DIOCESE OF CATTARO (CATARENSIS). Suffragan of Zara. Cattaro, the principal town in one of the ...

    Cauchy, Augustin-Louis

    French mathematician, b. at Paris, 21 August, 1789; d. at Sceaux, 23 May, 1857. He owed his early ...

    Caughnawaga

    Or SAULT ST. LOUIS. An Iroquois reservation, situated on the south bank of the St. Lawrence, ...

    Caulet, François-Etienne

    (Also called M. DE FOIX from an abbey of which he was commendatory abbot ). A French bishop ...

    Caunus

    (K AUNOS ). A titular see of Asia Minor. Kaunos was said to have been founded by Kaunos, ...

    Cause

    CAUSE IN GREEK PHILOSOPHY The Pre-Socratics, Plato, Aristotle scholastic ">THE SCHOLASTIC ...

    Caussin, Nicolas

    A famous Jesuit preacher and moralist; b. at Troyes in France, in 1583; d. at Paris, 2 July, ...

    Cavagnis, Felice

    Canonist, b. in Bordogna, Diocese of Bergamo , Italy, 13 January, 1841; d. at Rome, 29 ...

    Cavalieri, Bonaventura

    Italian mathematician, b. at Milan in 1598; d. at Bologna, 3 December, 1647. At the age of ...

    Cavanagh, James

    Soldier, b. in County Tipperary, Ireland, 1831; d. in New York, 7 January, 1901. He emigrated ...

    Cavazzi, Giovanni Antonio

    Giovanni Antonio Cavazzi of Montecucolo; a Capuchin friar of the province of Bologna, date of ...

    Cavedoni, Celestino

    An Italian ecclesiastic, archeologist, and numismatist ; b. 18 May, 1795, at ...

    Cavity, Altar

    This is a small square or oblong chamber in the body of the altar, in which are placed, according ...

    Cavo, Andres

    A writer frequently quoted on Spanish-Mexican history; b. at Guadalajara in Mexico, 21 January, ...

    Caxton, William

    Born in the Weald of Kent, c. 1422; died at Westminster, 1491; the first English printer and the ...

    Cayes

    (CAJESENSIS) Diocese in the republic of Haiti, suffragan to Port-au-Prince. The actual ...

    Cayetano, Saint

    (GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...

    Caylus, Comte de

    ANNE-CLAUDE-PHILIPPE DE TUBIÈRES-GRIMOARD DE PESTELS DE LÉVIS, COMTE DE CAYLUS ...

    Cazeau, Charles-Félix

    A French-Canadian priest, born at Quebec, 24 December, 1807, of Jean-Baptiste Cazeau and ...

    × Close

    Ce 61

    Ceadda, Saint

    (Commonly known as ST. CHAD.) Abbot of Lastingham, Bishop successively of York and ...

    Cebú

    DIOCESE OF CEBÚ (CEBUANENSIS); DIOECESIS NOMINIS JESU Located in the Philippine Islands ...

    Cecilia, Saint

    Virgin and martyr, patroness of church music, died at Rome. This saint, so often glorified ...

    Cedar

    [ éréz, kedros, cedrus ]. A coniferous tree frequently mentioned in the ...

    Cedar

    [Hebrew Qedar ; Greek Kedar ]. The name of the second son of Ismael ( Genesis 25:13 ; ...

    Cedd, Saint

    (Or Cedda). Bishop of the East Saxons, the brother of St. Ceadda ; died 26 Oct. 664. There ...

    Cedes

    (Or C ADES ; Hebrew, Qédésh , sanctuary; Greek, Kades or Kedes ), two cities ...

    Cedron, Brook of

    [ Hebrew Náhál Qidhrôn , "Wâdi Qidron"; only once "fields of Qidron"; ...

    Cefalù

    DIOCESE OF CEFALÙ (CEPHALUDENSIS); CEPHALOEDIUM. The city of the same name in the ...

    Ceillier, Rémi

    Patrologist, b. at Bar-le-Duc, 14 May, 1688; d. at Flavigny, 26 May, 1763. He received his early ...

    Celebret

    A letter which a bishop gives to a priest, that he may obtain permission in another diocese ...

    Celenderis

    A titular see of Asia Minor. Celenderis was a port and fortress in Isauria, founded by the ...

    Celestine I, Pope Saint

    Nothing is known of his early history except that he was a Roman and that his father's name was ...

    Celestine II, Pope

    (GUIDO DEL CASTELLO, DE CASTELLIS) A native of Roman Tuscany, date of birth unknown; d. 8 ...

    Celestine III, Pope

    (GIACINTO BOBONE) The first of the Roman Orsini to ascend the Chair of Peter, b. about 1106; ...

    Celestine IV, Pope

    (GOFREDO CASTIGLIONI.) A native of Milan, nephew of Urban III, and probably a Cistercian ; ...

    Celestine Order

    (Also called the HERMITS OF ST. DAMIAN or HERMITS OF MURRONE). This Benedictine congregation ...

    Celestine V, Pope Saint

    (PIETRO DI MURRONE.) Born 1215, in the Neapolitan province of Moline; elected at Perugia 5 ...

    Celestines

    The name given to certain extreme "Spiritual" Franciscans of the Marches, because they were ...

    Celibacy of the Clergy

    Celibacy is the renunciation of marriage implicitly or explicitly made, for the more perfect ...

    Cella

    One of the names by which the small memorial chapels sometimes erected in the Christian ...

    Cellier, Elizabeth

    A noted London midwife, who came into prominence through the pretended "Meal-Tub Plot" of 1680. ...

    Cellites

    Or CELLITES. A religious institute or congregation, which had its origin at Mechlin, in ...

    Celsus and Nazarius, Saints

    In the Roman Martyrology and that of Bede for 12 June mention is made of four Roman martyrs, ...

    Celsus the Platonist

    An eclectic Platonist and polemical writer against Christianity, who flourished towards the end ...

    Celtes, Conrad

    (Properly C ONRAD P ICKEL, or M EISEL ; called also in Latin P ROTUSIUS ). A German ...

    Celtic Rite, The

    This subject will be treated under the following seven heads: I. History and Origin; II. ...

    Cemeteries

    Name The word coemeterium or cimiterium (in Gr. koimeterion ) may be said in early ...

    Cemeteries in Law

    Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...

    Cemeteries, Early Roman Christian

    This article treats briefly of the individual catacomb cemeteries in the vicinity of Rome. For ...

    Cenacle, Religious of the

    The Society of Our Lady of the Cenacle was founded in 1826, at La Louvesc in France, near the ...

    Cenalis, Robert

    (Sometimes written CÉNEAU and COENALIS, whence the nickname, le Soupier ) Bishop, ...

    Ceneda

    DIOCESE OF CENEDA (CENETENSIS). The city of Ceneda is situated in the province of Treviso, in ...

    Censer

    A vessel suspended by chains, and used for burning incense at solemn Mass, Vespers, ...

    Censorship of Books

    ( Censura Librorum .) DEFINITION AND DIVISION In general, censorship of books is a supervision ...

    Censures, Ecclesiastical

    Medicinal and spiritual punishments imposed by the Church on a baptized, delinquent, and ...

    Censures, Theological

    Doctrinal judgments by which the Church stigmatizes certain teachings detrimental to faith ...

    Census

    A canonical term variously defined by different writers. Zitelli (Appar. Jur. Eccl.) calls it a ...

    Central Verein of North America, German Roman Catholic

    (Deutscher römisch-katholischer Centralverein von Nordamerika) The origin of the Central ...

    Centre (Party), The

    (THE CENTRE PARTY). This name is given to a political party in the German Reichstag and to a ...

    Centuriators of Magdeburg

    In 1559 there appeared at Basle the first three folio volumes of a work entitled "Ecclesiastica ...

    Centurion

    (Latin Centurio , Greek kentyrion, ekatontarkos, ekatontarkys ). A Roman officer ...

    Ceolfrid, Saint

    Benedictine monk, Abbot of Wearmouth and Jarrow, b. 642, place of birth not known; d. 29 ...

    Ceolwulf

    (CEOLWULPH or CEOLULPH) King of Northumbria and monk of Lindisfarne, date and place of ...

    Cepeda, Francisco

    (Also called ZEPEDA and ZEPEDAS) Born in the province of La Mancha, 1532; died at Guatemala, ...

    Ceramus

    A titular see of Asia Minor. Ceramus (or Keramos) was a city of Caria, subject at first to ...

    Cerasus

    A titular see of Pontus Polemoniacus in Asia Minor. Cerasus is remembered for the sojourn of ...

    Ceremonial

    The book which contains in detail the order of religious ceremony and solemn worship prescribed ...

    Ceremony

    (Sanskrit, karman , action, work; from kar or ker , to make or create; Latin ...

    Cerinthus

    (Greek Kerinthos ). A Gnostic-Ebionite heretic, contemporary with St. John ; against whose ...

    Certitude

    The word certitude indicates both a state of mind and a quality of a proposition, according ...

    Cervantes Saavedra, Miguel de

    A Spanish author, born at Alcála de Henares, Spain, in 1547; died at Madrid, 23 April, ...

    Cervantes, Salazar Francisco

    Born at Toledo, Spain, probably in 1513 or 1514; went to Mexico in 1550; died there in 1575. He ...

    Cervia

    DIOCESE OF CERVIA (CERVIENSIS) Suffragan of Ravenna. Cervia is a city in the province of ...

    Cesalpino, Andrea

    (Caesalpinus). A physician, philosopher, and naturalist, distinguished above all as a ...

    Cesarini, Giuliano

    (Also known as CARDINAL JULIAN) Born at Rome, 1398; died at Varna, in Bulgaria 10 November, ...

    Cesena

    DIOCESE OF CESENA (CAESENATENSIS). The ancient Cæsena is a city of Emilia, in the ...

    Ceslaus, Saint

    Born at Kamien in Silesia, Poland (now Prussia ), about 1184; died at Breslau about 1242. He ...

    Cestra

    A titular see of Asia Minor, Hierocles (709), Georgius Cyprius (ed. Gelzer, p. 836), and ...

    Ceva, Thomas

    Mathematician, born at Milan, 21 December, 1648; died there, 23 February, 1737. In 1663 he ...

    Ceylon

    An island (266 1/2 miles long and 140 1/2 miles broad), to the south-east of India and separated ...

    × Close

    Ch 189

    Châlons-sur-Marne

    DIOCESE OF CHÂLONS-SUR-MARNE (CATALAUNENSIS) The Diocese comprises the department of ...

    Chézy, Antoine-Léonard

    A French Orientalist, born at Neuilly, 15 January, 1773; died at Paris, 31 August, 1832. His ...

    Chabanel, Noel

    A Jesuit missionary among the Huron Indians, born in Southern France, 2 February, 1613; slain by ...

    Chachapoyas

    Diocese of Peru created by Pius VII in 1803, under the name of Chachapoyas and Maynas; made a ...

    Chad, Saint

    (Commonly known as ST. CHAD.) Abbot of Lastingham, Bishop successively of York and ...

    Chadwick, James

    Second Bishop of Hexham and Newcastle, born at Drogheda, Ireland, 24 April, 1813; died at ...

    Chaignon, Pierre

    Born at Saint-Pierre-la-Cour, Mayenne, France, 8 October, 1791, entered the Society of Jesus 14 ...

    Chair of Peter

    Under this head will be treated: I. The annual Feast of the Chair of Peter ( Cathedra Petri ) at ...

    Chalcedon

    A titular see of Asia Minor. The city was founded 676 B. C. by the Megarians on the ...

    Chalcedon, Council of

    The Fourth Ecumenical Council, held in 451, from 8 October until 1 November inclusive, at ...

    Chaldean Christians

    The name of former Nestorians now reunited with the Roman Church. Ethnologically they are ...

    Chalice

    HISTORY The chalice occupies the first place among sacred vessels, and by a figure of speech ...

    Challoner, Richard

    Bishop of Debra, Vicar Apostolic of the London District, author of spiritual and controversial ...

    Cham, Chamites

    I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

    Chambéry

    ARCHDIOCESE OF CHAMBÉRY (CAMBERIENSIS). The Archdiocese of Chambéry comprises the ...

    Chamberlain

    (Latin camerarius ). The title of certain papal officials. The Low Latin word camera ...

    Champlain, Samuel de

    Founder of Quebec and Father of New France , born at Brouage, a village in the province of ...

    Champney, Anthony

    A controversialist, born in England c. 1569; died there c. 1643. He studied at Reims (1590) ...

    Champollion, Jean-François

    (Called THE YOUNGER to distinguish him from his elder brother, Champollion-Figeac). A French ...

    Champs, Etienne Agard de

    A distinguished theologian and author, born at Bourges, 2 September, 1613; died at Paris ...

    Chanaan, Chanaanites

    (Canaan, Canaanites). The Hebrew Kenaan , denoting a person, occurs: in the Old ...

    Chanca, Diego Alvarez

    A physician-in-ordinary to Ferdinand and Isabella of Castile and Aragon ; dates of birth and ...

    Chancel

    The chancel is part of the choir near the altar of a church, where the deacons or sub-deacons ...

    Chancery, Diocesan

    That branch of administration which handles all written documents used in the official government ...

    Chanel, Peter-Louis-Marie, Saint

    The print version of the C ATHOLIC E NCYCLOPEDIA contains two articles on this saint. We ...

    Changanacherry

    VICARIATE APOSTOLIC OF CHANGANACHERRY (CHANGANACHERENSIS) Located in Travancore, British India ...

    Chant, Gregorian

    The name is often taken as synonymous with plain chant, comprising not only the Church music of ...

    Chant, Plain

    By plain chant we understand the church music of the early Middle Ages, before the advent of ...

    Chantal, Saint Jane Frances de

    Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...

    Chantelou, Claude

    Patristic scholar, born in 1617, at Vion, in the present Diocese of Le Mans, France ; died 28 ...

    Chantry

    (Middle English chaunterie ; Old French chanterie , French chanter , to sing; Middle Latin ...

    Chapeauville, Jean

    A Belgian theologian and historian, b. at Liège, 5 January, 1551; d. there 11 May 1617. ...

    Chapel

    ( Latin capella; French chapelle ). When St. Martin divided his military cloak ( cappa ) ...

    Chapelle, Placide-Louis

    Archbishop of New Orleans, U.S.A. b. at Runes Lozère, France, 28 August, 1842; d. at ...

    Chaplain

    (Latin capellanus , from capella , chapel ). The origin of capella has been a ...

    Chaplets (Prayer Beads)

    Beads variously strung together, according to the kind, order, and number of prayers in certain ...

    Chaptal, Jean-Antoine

    Comte de Chanteloup, technical chemist and statesman; b. Nogaret, Lozère, France, 4 June, ...

    Chapter

    The name Chapter ( Latin capitulum ), designating certain corporate ecclesiastical bodies, ...

    Chapter and Conventual Mass

    As a general rule, churches in which the Divine office is to be said publicly every day must also ...

    Chapter House

    A building attached to a monastery or cathedral in which the meetings of the chapter are held. ...

    Character

    Quite distinct from the technical meaning which the term character possesses in theological ...

    Character, Sacramental

    Character indicates a special effect produced by three of the sacraments, viz. Baptism, ...

    Charadrus

    A titular see of Asia Minor. According to Strabo (XIV, 669) and Skylax, 102, it was a harbour ...

    Chardon, Jean-Baptiste

    Indian missionary in Canada, and in the Louisian territory, born at Bordeaux, France, 27 April, ...

    Chardon, Mathias

    (His name in religion was Charles.) A learned French Benedictine of the Congregation of the ...

    Charette de la Contrie, Baron Athanase-Charles-Marie

    Born at Nantes, 3 Sept., 1832; died at Basse-Motte (Ille-et-Vilaine), 9 Oct., 1911. His father ...

    Chariopolis

    A titular see of Thrace. Nothing is known about this city during antiquity. In 1087 it was ...

    Charismata

    The Greek term charisma denotes any good gift that flows from God's benevolent love ( ...

    Charitable Bequests, Civil Law Concerning

    The word charity , as employed by the courts and used as descriptive of uses and trusts which ...

    Charity and Charities

    In its widest and highest sense, charity includes love of God as well as love of man. The ...

    Charity, Congregation of the Brothers of

    Founded in Belgium early in the present century: the rule and constitutions were approved and ...

    Charity, Sisters of, (St. John, New Brunswick)

    Founded in 1854 by Bishop, subsequently Archbishop, Connolly. Two years before this the bishop ...

    Charity, Sisters of, of Jesus and Mary

    A congregation founded in 1803 by Canon Triest, who was known as "the St. Vincent de Paul of ...

    Charity, Sisters of, of Our Lady Mother of Mercy

    A congregation founded in Holland in 1832 by the Rev. John Zwijsen, pastor of Tilburg, aided by ...

    Charity, Sisters of, of Providence

    The community of Sisters of xxyyyk.htm">Providence, or, more accurately, Daughters of Charity, ...

    Charity, Sisters of, of St. Elizabeth

    (Mother-house at Convent Station, near Morristown, New Jersey). A community founded at Newark, ...

    Charity, Sisters of, of St. Louis

    This congregation was founded at Vannes in Brittany, in 1803, by Madame Molé, ...

    Charity, Sisters of, of St. Paul

    These sisters who now add " OF C HARTRES " to their title to distinguish them from another ...

    Charity, Sisters of, of St. Vincent de Paul

    A congregation of women with simple vows, founded in 1633 and devoted to corporal and ...

    Charity, Sisters of, of St. Vincent de Paul (New York)

    (Motherhouse at Mt. St. Vincent-on Hudson, New York; not to be confused with the Sisters of ...

    Charity, Sisters of, of the Blessed Virgin Mary

    A congregation begun by five young women in Dublin, Ireland, 8 December, 1831, with the purpose ...

    Charity, Theological Virtue of

    The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

    Charity, Theological Virtue of

    The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

    Charlemagne

    (French for Carolus Magnus , or Carlus Magnus ("Charles the Great"); German Karl der Grosse ...

    Charlemagne and Church Music

    Charlemagne's interest in church music and solicitude for its propagation and adequate ...

    Charles Borromeo, Saint

    St. Charles Borromeo -- Archbishop of Milan, Cardinal-Priest of the Title of St. Prassede, ...

    Charles Martel

    Born about 688; died at Quierzy on the Oise, 21 October, 741. He was the natural son of Pepin of ...

    Charles V, Emperor

    (CHARLES I, KING OF SPAIN). Born at Ghent, 1500; died at Yuste, in Spain, 1558; was a ...

    Charleston

    The Diocese of Charleston (Carolopolitana) now comprises the entire State of South Carolina, ...

    Charlevoix, François-Xavier

    Historian, b. at St-Quentin, France, 24 October, 1682, d. at La Flèche, 1 February, 1761. ...

    Charlottetown

    DIOCESE OF CHARLOTTETOWN (CAROLINAPOLITANA) Includes all Prince Edward Island (formerly called ...

    Charpentier, François-Philippe

    French engraver, inventor, and mechanician, b. at Blois, 1734; d. there 22 July, 1817. His ...

    Charron, Pierre

    Moralist, b. in Paris, 1541; d. there 6 Nov., 1603. He studied law at Bourges, but after ...

    Charterhouse

    From the fact that St. Bruno founded the first house of his austere order at Chartreux, near ...

    Chartier, Alain

    A French poet, born about 1390, at Bayeux, died between 1430 and 1440. It is believed he studied ...

    Chartres

    Comprises the department of Eure-et-Loir. Dismembered by the formation of the new Diocese of ...

    Chartreuse, La Grande

    The mother-house of the Carthusian Order lies in a high valley of the Alps of Dauphine, at an ...

    Chartulary

    ( Cartularium , Chartularium , also called Pancarta and Codex Diplomaticus ), a medieval ...

    Chastel, Guigues du

    (Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...

    Chastellain, Georges

    (Or Chastelain), a Burgundian chronicler, born in the County of Alost, Flanders, in 1403; died ...

    Chastellain, Pierre

    Missionary among the Huron Indians, born at Senlis, France, in 1606; died at Quebec, 14 August, ...

    Chastity

    In this article chastity is considered as a virtue ; its consideration as an evangelical counsel ...

    Chasuble

    Called in Latin casula planeta or pænula , and in early Gallic sources amphibalus , ...

    Chateaubriand, François-René

    French writer, b. at Saint-Malo, Brittany, 4 September, 1768; d. at Paris, 4 July, 1848. He ...

    Chatham

    DIOCESE OF CHATHAM (CHATHAMENSIS) The Diocese of Chatham comprises the northern half of the ...

    Chaucer, Geoffrey

    English poet, born in London between 1340 and 1345; died there, 25 October, 1400. John ...

    Chaumonot, Pierre-Joseph

    Jesuit missionary in New York and Canada, Born near Châtillon-sur-Seine in France, 1611; ...

    Chauncy, Maurice

    Prior of the English Carthusians at Bruges, date of birth unknown; died at Bruges, 2 July, ...

    Chauveau, Pierre-Joseph-Octave

    Canadian statesman, born at Quebec, 30 May, 1820; died at Montreal, 4 April, 1890. After a ...

    Chelm and Belz

    (CHELMENSIS ET BELTHIENSIS RUTENORUM). A diocese of the Greek-Ruthenian Rite in Russian ...

    Cheminais de Montaigu, Timoléon

    A pulpit orator, born at Paris, 3 January, 1652; entered the Society of Jesus at fifteen, died ...

    Cherokee Indians

    The largest and most important tribe of Iroquoian stock of the southern section of the United ...

    Chersonesus

    (1) A titular see of Crete. The city stood on a little peninsula of the north-east coast, ...

    Cherubim

    Angelic beings or symbolic representations thereof, mentioned frequently in the Old Testament ...

    Cherubini, Maria Luigi Carlo Zenobio Salvatore

    Composer, born in Florence, 14 September, 1760; died at Paris, 15 March, 1842. His instruction ...

    Chester

    ANCIENT DIOCESE OF CHESTER (CESRENSIS). Located in England. Though the See of Chester, ...

    Cheverus, Jean-Louis Lefebvre de

    First Bishop of Boston, U.S.A., Bishop of Montauban ; Archbishop of Bordeaux, France, and ...

    Chevreul, Michel-Eugène

    Chemist, physicist, and philosopher, b. at Angers, France, 31 August, 1786; d. at Paris, 9 ...

    Cheyenne

    DIOCESE OF CHEYENNE (CHEYENNENSIS) The Diocese of Cheyenne, established 9 August, 1887, is ...

    Chi-Rho (Labarum)

    Labarum is the name by which the military standard adopted by Constantine the Great after his ...

    Chiabrera, Gabriello

    A poet, born at Savona, Italy, 8 June, 1552, died there 1638. When nine years of age he went to ...

    Chiapas

    The Diocese of Chiapas comprises almost the entire state of that name in the Republic of Mexico. ...

    Chiavari

    (CLAVARIUM); DIOCESE OF CHIAVARI (CLAVARENSIS) Suffragan of Genoa. Chiavari is a city of the ...

    Chibchas

    (Or MUYSCAS). Next to the Quichuas of Peru and the Aymaras in Bolivia, the Chibchas of ...

    Chicago, Archdiocese of

    (Chicagiensis). Diocese created 28 November, 1842; raised to the rank of an archdiocese, 10 ...

    Chichele, Henry

    (Or Chicheley) Archbishop of Canterbury, b. at Higham Ferrers, Northamptonshire, England, ...

    Chichester

    Ancient Catholic Diocese of Chichester (Cicestrensis), in England. This see took its rise in ...

    Chicoutimi

    Diocese created, 28 May, 1878, a part of the civil and ecclesiastical Province of Quebec, which ...

    Chieregati, Francesco

    (C HIEREGATO ) Papal nuncio, b. at Vicenza, 1479; d. at Bologna, 6 December, 1539. Little ...

    Chieti

    ARCHDIOCESE OF CHIETI (THEATENSIS) Archdiocese with the perpetual administration of Vasto. ...

    Chihuahua

    The Diocese of Chihuahua, in the north of Mexico, comprises the State of Chihuahua, with a ...

    Chilapa

    Diocese in Mexico, suffragan of the Archdiocese of Mexico, comprises the State of Guerrero, in ...

    Children of Mary

    The Sodality of Children of Mary Immaculate owes its origin to the manifestation of the Virgin ...

    Children of Mary of the Sacred Heart, The

    A Sodality of the Blessed Virgin, founded by the Venerable Mother Barat of the Society of the ...

    Chile

    (Also written C HILI ). A comparatively narrow strip of coast-land in South America between ...

    Chimalpain, Domingo (San Anton y Muñon)

    A Mexican Indian of the second half of the sixteenth and the first half of the seventeenth ...

    China

    The Chinese Empire, the largest political division of Eastern Asia, extends from 18°10' to ...

    China, History of

    The question of the origin of the Chinese has been discussed by several foreign savants: J. Edkins ...

    China, Martyrs in

    The first Christian martyrs in China appear to have been the missionaries of Ili Bâliq ...

    China, The Church in

    Ancient Christians The introduction of Christianity into China has been ascribed not only to ...

    Chinooks

    An aboriginal tribe of the extreme northwest of the United States, which might be adduced as an ...

    Chioggia (Chiozza)

    DIOCESE OF CHIOGGIA (CLODIENSIS). Chioggia is a sea-coast city in the province of Venice. It ...

    Chios

    (Greek Chios , Italian Scio , Turkish, Sakiz Adassi ). One of the Sporades in the ...

    Chippewa Indians

    The largest and most important tribe north of Mexico, numbering some 30,000 souls, about equally ...

    Chiusi-Pienza

    DIOCESE OF CHIUSI-PIENZA (CLUSINENSIS ET PIENTINENSIS) Suffragan of Siena. Chiusi is an ...

    Chivalry

    Chivalry (derived through the French cheval from the Latin caballus ) as an institution is ...

    Choctaw Indians

    An important tribe or confederacy of Muskogean stock formerly holding most of Southern Alabama ...

    Choir

    There is much ambiguity about the terms choir and presbytery. Strictly speaking, the choir is ...

    Choir

    A body of singers entrusted with the musical parts of the Church service, and organized and ...

    Choiseul du Plessis-Praslin, Gilbert

    French bishop, b. 1613; d. at Paris, 31 December, 1689. He was a descendant of the noble family ...

    Choiseul, Etienne-François, Duc de

    French statesman, b. 28 June, 1719; d. in Paris 8 May, 1785. Until his thirty-seventh year he ...

    Cholonec, Pierre

    A biographer and French missionary among the Canadian Indians, born in the Diocese of ...

    Chorepiscopi

    (Greek Chorepiskopoi = rural bishops.) A name originally given in the Eastern Church to ...

    Choron, Alexandre-Etienne

    A French musician and teacher of music, b. at Caen, 21 October, 1772; d. 29 June, 1834. Being ...

    Chrism

    A mixture of oil of olives and balsam, blessed by a bishop in a special manner and used in the ...

    Chrismal, Chrismatory

    Formerly used to designate the sheath, or cloth-covering ( theca ) in which relics were ...

    Chrismarium

    (1) A place in a church set apart for the administration of confirmation. (2) An ampulla or jar, ...

    Christ, Agony of

    (From agonia , a struggle; particularly, in profane literature, the physical struggle of ...

    Christ, Character of

    The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...

    Christ, Chronology of the Life of

    In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...

    Christ, Early Historical Documents on

    The historical documents referring to Christ's life and work may be divided into three classes: ...

    Christ, Genealogy of

    It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

    Christ, Holy Name of

    In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...

    Christ, Jesus

    Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...

    Christ, Knowledge of

    " Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...

    Christ, Order of the Knights of

    A military order which sprang out of the famous Order of the Temple (see Knights Templars ). ...

    Christ, Temptation of

    In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

    Christ, Virgin Birth of

    The dogma which teaches that the Blessed Mother of Jesus Christ was a virgin before, during, ...

    Christchurch

    DIOCESE OF CHRISTCHURCH (CHRISTOPOLITANA) (Its centre being Christchurch, the Capital of ...

    Christendom

    In its wider sense this term is used to describe the part of the world which is inhabited by ...

    Christendom, Union of

    The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

    Christian

    First Bishop of Prussia, d. 1245. Before becoming a missionary he was a Cistercian monk at ...

    Christian Archæology

    Christian archaeology is that branch of the science of archaeology the object of which is the ...

    Christian Art

    " Christian art" is a term which, while it always applies to the fine arts and their creations ...

    Christian Brothers

    NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

    Christian Brothers of Ireland

    An institute founded at Waterford, Ireland, in 1802, by Edmund Ignatius Rice, a merchant of that ...

    Christian Charity, Sisters of

    Also called DAUGHTERS OF THE IMMACULATE CONCEPTION, an institute for teaching poor schools and ...

    Christian Doctrine, Confraternity of

    An association established at Rome in 1562 for the purpose of giving religions instruction. Till ...

    Christian Instruction, Brothers of

    A congregation founded in 1817 at Saint-Brieuc, Côtes-du-Nord, France, by Jean-Marie-Robert ...

    Christian Knowledge, Society for Promoting

    The greatest and most important society within the Church of England. It was founded 8 March, ...

    Christian Retreat, Congregation of

    There are two branches of this congregation, the Fathers of Christian Retreat and the Sisters. ...

    Christianity

    In the following article an account is given of Christianity as a religion, describing its origin, ...

    Christina Alexandra

    Queen of Sweden, child of Gustavus Adolphhus II of Sweden, born at Stockholm, 8 December, 1626; ...

    Christine de Pisan

    A French poetess and historiographer, born at Venice, 1363; died in France, 1430. Although an ...

    Christine of Stommeln, Blessed

    Born at Stommeln near Cologne, in 1242; died 6 November, 1312. Stommeln, called in the ...

    Christmas

    ORIGIN OF THE WORD The word for Christmas in late Old English is Cristes Maesse , the Mass of ...

    Christology

    Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

    Christopher Numar of Forli

    Minister general of the Friars Minor and cardinal, date of birth uncertain; d. at Ancona, 23 ...

    Christopher, Pope

    (Reigned 903-904). Some hold that Christopher, once Cardinal-Priest of the Title of St. Damasus, ...

    Christopher, Saint

    (Greek christos , Christ, pherein , to bear. Latin Christophorus , i.e. Christbearer). ...

    Chrodegang, Saint

    (Called also CHRODEGAND, GODEGRAND, GUNDIGRAN, RATGANG, RODIGANG and SIRIGANG). Bishop of ...

    Chromatius, Saint

    Bishop of Aquileia, died about 406-407. He was probably born at Aquileia, and in any case grew ...

    Chronicle of Eusebius

    Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

    Chronicles (Paralipomenon), Books of

    ( Paraleipomenon ; Libri Paralipomenon ). Two books of the Bible containing a summary of ...

    Chronicon Paschale

    (P ASCHAL C HRONICLE ). The name ordinarily given to a valuable Byzantine chronicle of the ...

    Chronology, Biblical

    Biblical chronology deals with the dates of the various events recorded in the Bible . It ...

    Chronology, General

    CHRISTIAN ERA PRE-CHRISTIAN CHRONOLOGY REGNAL YEARS INDICTIONS BEGINNING OF THE YEAR THE ...

    Chrysanthus and Daria, Saints

    Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...

    Chrysogonus, Saint

    Martyr, suffered at Aquileia, probably during the persecution of Diocletian, was buried ...

    Chrysopolis

    A titular see of Roman Arabia, not to be confounded with Chrysopolis (today Scutari), opposite ...

    Chrysostom, Saint John

    ( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...

    Chur

    (Anciently C URIA R HÆTORUM, in Italian C OIRA, French C OÏRE, in the local ...

    Church and State

    The Church and the State are both perfect societies, that is to say, each essentially aiming ...

    Church Maintenance

    The proper support of church edifices and church institutions, as well as of the clergy who ...

    Church, The

    The term church (Anglo-Saxon, cirice, circe ; Modern German, Kirche; Sw., Kyrka ) is ...

    Churching of Women

    A blessing given by the Church to mothers after recovery from childbirth. Only a Catholic ...

    Chusai

    The Arachite, i.e. the native of Archi, a place south of the portion of Ephraim, near Bethel ( ...

    Chysoloras, Manuel

    First teacher of Greek in Italy, born at Constantinople about the middle of the fourteenth ...

    Chytri

    A titular see of Cyprus. The Greek see of similar title was suppressed in 1222 by Cardinal ...

    × Close

    Ci 39

    Ciampini, Giovanni Giustino

    An ecclesiastical archaeologist, born at Rome, 1633; died there 1698. He graduated from the ...

    Ciasca, Agostino

    (In the world, PASQUALE). An Italian Augustinian and cardinal, born at Polignano a Mare, in ...

    Ciborium

    A chalice-like vessel used to contain the Blessed Sacrament. The word is of rather doubtful ...

    Cibot, Pierre-Martial

    Missionary, born at Limoges, France, 14 August, 1727; died at Peking, China, 8 August, 1780. He ...

    Ciboule, Robert

    Theologian and moralist, born in the Department of Eure, France, at the close of the fourteenth ...

    Cibyra

    A titular see of Caria, in Asia Minor. Kibyra, later Kibyrrha, had been founded by the Lycian ...

    Ciccione, Andrea

    An Italian sculptor and architect, born in Naples in the first part of the fifteenth century. ...

    Cicognara, Leopoldo, Count

    Politician, writer on art, and collector of Italian antiquities, born at Ferara 26 November, 1767; ...

    Cid, El

    (Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

    Cidyessus

    A titular see of Asia Minor. It was a city of some importance, west of Ammonia in West-Central ...

    Cienfuegos

    The Diocese of Cienfuegos (Centumfocensis), which includes all the Province of Santa Clara in the ...

    Cignani Family

    (1)CARLO, born 1628, the most distinguished of three Bolognese painters of the same name, was a ...

    Cima da Conegliano, Giovanni Battista

    A Venetian painter, born at Conegliano in the province of Treviso in 1459 or 1460; died in ...

    Cimabue, Cenni di Pepo

    Florentine painter, born 1240; died after 1301; the legendary founder of Italian painting and ...

    Cimbebasia

    PREFECTURE APOSTOLIC OF UPPER CIMBEBASIA Cimbebasia was the name given for a long time to the ...

    Cincinnati

    The Archdiocese of Cincinnati (Cincinnatiensis) comprises that part of the State of Ohio lying ...

    Cincture

    ( Latin Cingulum .) The cincture (or, as it is more commonly called in England, the ...

    Cinites

    (A.V. Kenites). A tribe or family often mentioned in the Old Testament, personified as ...

    Cinna

    A titular see of Asia Minor. According to the order of the "Synecdemus" of Hirerocles (p. 696) ...

    Circesium

    (KERKESION, KERKISION, KIRKISIA, CERCUSIUM, CIRCESSUS). A titular see of Osrhoene. Founded ...

    Circumcision

    The Hebrew, like the Greek ( peritome ), and the Latin ( circumcisio ), signifies a cutting ...

    Circumcision, Feast of the

    As Christ wished to fulfil the law and to show His descent according to the flesh from Abraham. ...

    Cisalpine Club

    An association of Catholic laymen formed in England to perpetuate the movement which had found ...

    Cisamus

    Cisamus, a titular see of Crete. Kisamos, or Kissamos, was a harbour on the north-west coast of ...

    Cistercian Sisters

    The first Cistercian monastery for women was established at Tart in the Diocese of Langres ...

    Cistercians

    ( See also CISTERCIAN SISTERS ; CISTERCIANS IN THE BRITISH ISLES .) Religious of the Order ...

    Cistercians in the British Isles

    St. Stephen Harding, third Abbot of Cîteaux (1109-33), was an Englishman and his ...

    Citation

    ( Latin citare ). A legal act through which a person, by mandate of the judge, is called ...

    Citharizum

    A titular see of Armenia. The city was situated in Asthianene or Balabitene, a region between ...

    Città della Pieve, Diocese of

    (CIVITATIS PLEBIS) A city of obscure origin in the province of Perugia in Umbria, Central ...

    Città di Castello, Diocese of

    Città di Castello, DIOCESE OF (CIVITATIS CASTELLI), is a town in the province of Perugia, ...

    Ciudad Real

    (ECCLESIA CLUNIENSIS Bishopric-Priorate of the Military Orders of Spain, directly subject ...

    Ciudad Rodrigo

    Diocese of Ciudad Rodrigo (Civitatensis) Suffragan of the Diocese of Santiago; comprises the ...

    Cius

    (Kios.) A titular see of Asia Minor. Kios was a Milesian colony on the Bithynian coast in ...

    Civil Allegiance

    By civil allegiance is meant the duty of loyalty and obedience which a person owes to the State ...

    Civil Authority

    Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...

    Civil Marriage

    "Marriage", says Bishop, "as distinguished from the agreement to marry and from the act of ...

    Cività Castellana, Orte, and Gallese

    Cività Castellana, DIOCESE OF (CIVITATIS CASTELLANÆ, HORTANENSIS ET GALLESINENSIS) is ...

    Civitavecchia and Corneto, Diocese of

    Civitavecchia and Corneto, DIOCESE OF (CENTUMCELLARUM ET CORNETANA) is an important and fortified ...

    × Close

    Cl 83

    Clémanges, Mathieu-Nicolas Poillevillain de

    (Or CLAMANGES) A French Humanist and theologian, b. in Champagne about 1360; d. at Paris ...

    Clémencet, Charles

    Benedictine historian, b. at Painblanc, in the department of Côte-d'Or, France, 1703; d. ...

    Clément, François

    A member of the Benedictine Congregation of Saint-Maur and historian; born at Bèze in the ...

    Clairvaux, Abbey of

    The third daughter of Cîteaux and mother in the fourth line of numerous and celebrated ...

    Clandestinity (in Canon Law)

    Strictly speaking, clandestinity signifies a matrimonial impediment introduced by the Council of ...

    Clare of Assisi, Saint

    Cofoundress of the Order of Poor Ladies , or Clares, and first Abbess of San Damiano; born at ...

    Clare of Montefalco, Saint

    Born at Montefalco about 1268; died there, 18 August, 1308. Much dispute has existed as to whether ...

    Clare of Rimini, Blessed

    (Chiara Agolanti), of the order of Poor Clares, born at Rimini in 1282; died there 10 February, ...

    Claret y Clará, Saint Antonio María

    Spanish prelate and missionary, born at Sallent, near Barcelona, 23 Dec., 1807; d. at ...

    Clark, William

    English priest, date of birth unknown, executed at Winchester, 29 Nov., 1603. He was educated ...

    Classical Latin Literature in the Church

    I. Early Period This article deals only with the relations of the classical literature, chiefly ...

    Claude de la Colombière, Saint

    Missionary and ascetical writer, born of noble parentage at Saint-Symphorien-d'Ozon, between ...

    Claudia

    ( Klaudia ), a Christian woman of Rome, whose greeting to Timothy St. Paul conveys with ...

    Claudianus Mamertus

    (The name Ecdicius is unauthorized). A Gallo-Roman theologian and the brother of St. ...

    Claudiopolis

    A titular see of Asia Minor. It was a city in Cilicia Tracheia or Byzantine Isauria. The old ...

    Claudiopolis

    A titular see of Bithynia, in Asia Minor. Strabo (XII, 4, 7) mentions a town, Bithynium ...

    Claver, Saint Peter

    The son of a Catalonian farmer, was born at Verdu, in 1581; he died 8 September, 1654. He ...

    Clavigero, Francisco Saverio

    Born at Vera Cruz, Mexico, 9 September, 1731; d. at Bologna, Italy, 2 April, 1787. At the age of ...

    Clavius, Christopher

    Christoph Clau, mathematician and astronomer, whose most important achievement related to the ...

    Clavius, Claudius

    (Or NICHOLAS NIGER.) The latinized form of the name of the old Danish cartographer Claudius ...

    Clayton, James

    Priest, confessor of the faith, b. at Sheffield, England, date of birth not know ; d. a ...

    Clazomenae

    A titular see of Asia Minor. The city had been first founded on the southern shore of the ...

    Clean and Unclean

    The distinction between legal and ceremonial, as opposed to moral, cleanness and uncleanness ...

    Cleef, Jan van

    A Flemish painter, b. in Guelderland in 1646, d. at Ghent, 18 December, 1716. He was a pupil of ...

    Cleef, Joost van

    (JOSSE VAN CLEVE). The "Madman", a Flemish painter born in Antwerp c. 1520, died c. 1556. ...

    Cleef, Martin van

    A Flemish painter, born at Antwerp in 1520; died in 1570; was the son of the painter William ...

    Clemens non Papa

    (Jacques Clement). Representative of the Flemish or Netherland School of music of the ...

    Clemens, Franz Jacob

    A German Catholic philosopher, b. 4 October, 1815, at Coblenz; d. 24 February, 1862, at Rome. ...

    Clement I, Pope Saint

    Pope Clement I (called CLEMENS ROMANUS to distinguish him from the Alexandrian ), is the first ...

    Clement II, Pope

    (S UIDGER .) Date of birth unknown; enthroned 25 December, 1046; d. 9 October, 1047. In the ...

    Clement III, Pope

    (Paolo Scolari). Date of birth unknown; elected 19 December, 1187; d. 27 March, 1191. During ...

    Clement IV, Pope

    (G UIDO L E G ROS ). Born at Saint-Gilles on the Rhone, 23 November, year unknown; ...

    Clement IX, Pope

    (GIULIO ROSPIGLIOSI) Born 28 January, 1600, at Pistoja, of an ancient family originally from ...

    Clement Mary Hofbauer, Blessed

    (JOHN DVORÁK) The second founder of the Redemptorist Congregation, called "the Apostle ...

    Clement of Alexandria

    (Properly TITUS FLAVIUS CLEMENS, but known in church history by the former designation to ...

    Clement of Ireland, Saint

    Also known as CLEMENS SCOTUS (not to be confounded with Claudius Clemens). Born in Ireland, ...

    Clement V, Pope

    (B ERTRAND DE G OT .) Born at Villandraut in Gascony, France, 1264; died at Roquemaure, 20 ...

    Clement VI, Pope

    (P IERRE R OGER ) Born 1291 in the castle of Maumont, departmentof Corrèze, France, ...

    Clement VII, Pope

    (G IULIO DE’ M EDICI ). Born 1478; died 25 September, 1534. Giulio de' Medici was ...

    Clement VIII, Pope

    (IPPOLITO ALDOBRANDINI). Born at Fano, March, 1536, of a distinguished Florentine family ; ...

    Clement X, Pope

    (EMILIO ALTIERI). Born at Rome, 13 July, 1590; elected 29 April, 1670, and died at Rome, 22 ...

    Clement XI, Pope

    (GIOVANNI FRANCESCO ALBANI). Born at Urbino, 23 July, 1649; elected 23 November, 1700; died ...

    Clement XII, Pope

    (LORENZO CORSINI). Born at Florence, 7 April, 1652; elected 12 July, 1730; died at Rome 6 ...

    Clement XIII, Pope

    (C ARLO DELLA T ORRE R EZZONICO ). Born at Venice, 7 March, 1693; died at Rome, 2 ...

    Clement XIV, Pope

    (L ORENZO –or G IOVANNI V INCENZO A NTONIO –G ANGANELLI ). Born at ...

    Clement, Cæsar

    Date of birth uncertain; died at Brussels 28 Aug., 1626, great-nephew of Sir Thomas More's ...

    Clement, John

    President of the College of Physicians and tutor to St. Thomas More's children, born in ...

    Clementines

    (K LEMENTIA ; C LEMENTINE P SEUDO -W RITINGS ) Clementines is the name given to the ...

    Clenock, Maurice

    (Or Clynog.) Date of birth unknown; died about 1580. He was b. in Wales and educated at ...

    Cleophas

    According to the Catholic English versions the name of two persons mentioned in the New ...

    Clerestory

    A term formerly applied to any window or traceried opening in a church, e.g. in an aisle, ...

    Cleric

    A person who has been legitimately received into the ranks of the clergy. By clergy in the ...

    Clericato, Giovanni

    Canonist, born 1633, at Padua ; died 1717. He was of English descent, and the name is variously ...

    Clericis Laicos

    The initial words of a Bull issued 25 Feb., 1296, by Boniface VIII in response to an earnest ...

    Clerk, John

    Bishop of Bath and Wells ; date of birth unknown; died 3 January, 1541. He was educated at ...

    Clerke, Agnes Mary

    See also ELLEN MARY CLERKE . Astronomer, born at Skibbereen, County Cork, Ireland, 10 ...

    Clerke, Ellen Mary

    Sister of Agnes Mary Clerke, journalist and novelist, b. at Skibbereen, County Cork, Ireland, ...

    Clerks Regular

    Canonical Status By clerks regular are meant those bodies of men in the Church who by the very ...

    Clerks Regular of Our Saviour

    A religious congregation instituted in its present form in 1851, at Benoite-Vaux in the Diocese ...

    Clerks Regular of the Mother of God of Lucca

    Clerks Regular of the Mother of God of Lucca, a congregation founded by the Blessed Giovanni ...

    Clermont

    (CLERMONT-FERRAND; CLAROMONTENSIS) Comprises the entire department of Puy-de-Dôme and is ...

    Cletus, Pope Saint

    The second successor of St. Peter . Whether he was the same as Cletus, who is also called ...

    Cletus, Pope Saint

    This name is only another form for Anacletus, the second successor of St. Peter. It is true ...

    Cleveland

    The Diocese of Cleveland (Clevelandensis), established 23 April, 1847, comprises all that part of ...

    Clichtove, Josse

    (Jodocus Clichtovaeus). A theologian, b. 1472 at Nieuport (Flanders); d. 1543 at Chartres ( ...

    Clifford, William

    ( Alias Mansell), divine, d. 30 April, 1670; he was the son of Henry Clifford, by his wife ...

    Clifton

    (Cliftoniensis). Diocese of England, consisting of Gloucestershire, Somersetshire, and ...

    Climent, José

    Spanish bishop, b. at Castellon de la Plana (Valencia), 1706; d. there 25 Nov., 1781. ...

    Clitherow, Saint Margaret

    Martyr, called the "Pearl of York", born about 1556; died 25 March 1586. She was a daughter of ...

    Clogher

    DIOCESE OF CLOGHER (CLOGHERENSIS) A suffragan of Armagh, Ireland, which comprises the County ...

    Cloister

    The English equivalent of the Latin word clausura (from claudere , "to shut up"). This word ...

    Clonard, School of

    Clonard (Irish, Cluain Eraird , or Cluain Iraird , Erard's Meadow) was situated on the ...

    Clonfert

    (Clonfertensis, in Irish Cluain-fearta Brenainn ). The Diocese of Clonfert, a suffragan see ...

    Clonmacnoise, Abbey and School of

    Situated on the Shannon, about half way between Athlone and Banagher, King's County, Ireland, ...

    Cloths, Altar

    The use of altar-cloths goes back to the early centuries of the Church. St. Optatus of Mileve ...

    Clotilda, Saint

    ( French CLOTILDE; German CHLOTHILDE). Queen of the Franks, born probably at Lyons, c. ...

    Clouet

    The family name of several generations of painters. Jean (Jean the Younger) Born at Tours, ...

    Clovesho, Councils of

    Clovesho, or Clofeshoch, is notable as the place at which were held several councils of the ...

    Clovio, Giorgio

    (Also known as Giulio Clovio ) A famous Italian miniaturist, called by Vasari "the unique" ...

    Clovis

    (CHLODWIG, or CHLODOWECH) Son of Childeric, King of the Salic Franks ; born in the year 466; ...

    Cloyne, Diocese of

    (Gaelic Cluain-uania , Cave-meadow. Latin Clonensis or Cloynensis .) Comprises the ...

    Cluny, Congregation of

    (CLUNI, CLUGNI, or CLUGNY) The earliest reform, which became practically a distinct order, ...

    Clynn, John

    (Or CLYN). Irish Franciscan and annalist, b. about 1300; d., probably, in 1349. His place of ...

    × Close

    Co 387

    Co-Consecrators

    Co-consecrators are the bishops who assist the presiding bishop in the act of consecrating a ...

    Co-education

    The term is now generally reserved to the practice of educating the sexes together; but even in ...

    Cobo, Bernabé

    Born at Lopera in Spain, 1582; died at Lima, Peru, 9 October, 1657. He went to America in ...

    Coccaleo, Viatora

    A Capuchin friar, so called from his birthplace, Coccaglio in Lombardy, date of birth unknown; ...

    Cochabamba

    (COCABAMBENSIS). The city from which this diocese takes its name is the capital of the ...

    Cochem, Martin of

    A celebrated German theologian, preacher and ascetic writer, born at Cochem, a small town on ...

    Cochin, Diocese of

    (COCHINENSIS) on the Malabar coast, India. The diocese was erected and constituted a ...

    Cochin, Jacques-Denis

    A preacher and philanthropist, born in Paris, 1 January, 1726; died there 3 June, 1783. His ...

    Cochin, Pierre-Suzanne-Augustin

    Born in Paris, 12 Dec., 1823; died at Versailles, 13 March, 1872. He took an early interest in ...

    Cochlæus, Johann

    (Properly Dobeneck), surnamed Cochlæus (from cochlea , a snail shell) after his birthplace ...

    Cocussus

    (Cocusus, Cocussus, Cocusus). A titular see of Armenia. It was a Roman station on the road ...

    Codex

    The name given to a manuscript in leaf form, distinguishing it from a roll. The codex seems to ...

    Codex Alexandrinus

    A most valuable Greek manuscript of the Old and New Testaments, so named because it was ...

    Codex Amiatinus

    The most celebrated manuscript of the Latin Vulgate Bible, remarkable as the best witness to ...

    Codex Bezae

    (CODEX CANTABRIGIENSIS), one of the five most important Greek New Testament manuscripts, and the ...

    Codex Ephraemi Rescriptus

    (Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

    Codex Sinaiticus

    (The symbol is the Hebrew character Aleph , though Swete and a few other scholars use the ...

    Codex Vaticanus

    (CODEX B), a Greek manuscript, the most important of all the manuscripts of Holy Scripture . ...

    Codrington, Thomas

    (Died 1691?), Catholic divine, chiefly known for his attempt to introduce into England the ...

    Coeffeteau, Nicolas

    Preacher and controversialist, born 1574, at Château-du-Loir, province of Maine, France ; ...

    Coelchu

    Also COLGA, COLCU (Latin Colcus ) A distinguished Abbot of the School of Clonmacnoise in ...

    Coelde, Theodore

    (THEODORE OF MÜNSTER; THEODORE OF OSNABRÜCK; DERICK, DEDERICK, or DIETERICH, CÖLDE) ...

    Coemgen, Saint

    Abbot of Glendalough, Ireland, b. about 498, the date being very obscure; d. 3 June, 618; son ...

    Coenred

    ( Or CENRED, also COENRÆD, COINRED, KENRED, and CHRENRED) King of Mercia (reigned ...

    Coeur d'Alêne Indians

    A small tribe of Salishan stock formerly ranging along the lake and river of the same name in ...

    Coffin, Edward

    ( Alias HATTON.) An English Jesuit and missionary, born at Exeter, 1570; died 17 April, ...

    Coffin, Robert Aston

    An ecclesiastical writer and bishop, b. at Brighton, England, 19 July, 1819; d. at Teignmouth, ...

    Cogitosus

    An Irishman, an author, and a monk of Kildare ; the date and place of his birth and of his ...

    Cogolludo, Diego López de

    One of the chief historians of Yucatán. His work, the "Historia de Yucatán", which ...

    Cohen, Hermann

    A Discalced Carmelite (Augustin-Marie of the Blessed Sacrament, generally known as Father ...

    Coimbatore, Diocese of

    (KOIMBATUR; COIMBATURENSIS). The City of Coimbatore is the capital of the district of ...

    Coimbra, Diocese of

    (Conimbricensis). In Portugal, suffragan of Braga, in the province of Beira. The cathedral ...

    Coimbra, University of

    The earliest certain information concerning a university in Portugal dates from 1288, when the ...

    Colbert, Jean-Baptiste

    I. JEAN-BAPTISTE COLBERT (1619-1683) Marquis de Seignelay, statesman, b. at Rheims, France, 1619; ...

    Cole, Henry

    A confessor of the Faith, b. at Godshill, Isle of Wight, about 1500; d. in the Fleet Prison, ...

    Coleman, Edward

    A controversialist, politician, and secretary of the Duchess of York, date of birth unknown; ...

    Coleridge, Henry James

    A writer and preacher, b. 20 September 1822, in Devonshire, England ; d. at Roehampton, 13 April ...

    Colet, John

    Dean of St. Paul's Cathedral and founder of St. Paul's School, London ; b. in London, 1467; d. ...

    Coleti, Nicola

    (COLETTI) Priest and historian, b. at Venice, 1680; d. in the same city, 1765. He studied at ...

    Colette, Saint

    (Diminutive of NICOLETTA, COLETTA). Founder of Colettine Poor Clares (Clarisses), born 13 ...

    Colgan, John

    Hagiographer and historian, b. in County Donegal, Ireland, about the beginning of the seventeenth ...

    Colima

    (COLIMENSIS). The city of Colima, the capital of the State of the same name in Mexico, is ...

    Colin, Frédéric-Louis

    Superior of the Sulpicians in Canada, b. at Bourges, France, in 1835; d. at Montreal, 27 ...

    Colin, Jean-Claude-Marie

    A French priest, founder of the Marists, b. at Saint-Bonnet-le-Troncy, now in the Diocese of ...

    Coliseum, The

    The Coliseum, known as the Flavian Amphitheatre, commenced A.D. 72 by Vespasian, the first of the ...

    Collège de France, The

    The Collège de France was founded in the interest of higher education by Francis I. He ...

    Collado, Diego

    A missionary, born in the latter part of the sixteenth century at Miajadas, in the province of ...

    Colle de Val d'Elsa

    (Collis Hetruscus) Diocese (Collensis), suffragan to Florence. Colle is situated in the ...

    Collect

    The name now used only for short prayers before the Epistle in the Mass, which occur again at ...

    Collectarium

    (Sometimes COLLECTARIUS, COLLECTANEUM, ORATIONALE, CAPITULARE), the book which contains the ...

    Collections

    The offerings of the faithful in their special relation to the Holy Sacrifice of the Mass will ...

    Collectivism

    The term Collectivism is sometimes employed as a substitute for socialism . It is of later ...

    College

    ( French collège , Italian collegio , Spanish colegio ) The word college , ...

    College (in Canon Law)

    A collection ( Latin collegium ) of persons united together for a common object so as to ...

    College, Apostolic

    This term designates The Twelve Apostles as the body of men commissioned by Christ to spread the ...

    Colleges, Roman

    This article treats of the various colleges in Rome which have been founded under ...

    Collegiate

    ( Latin collegiatus , from collegium ) An adjective applied to those churches and ...

    Colman Mac Lenine, Saint

    Saint Colman Mac Lenine, founder and patron of the See of Cloyne, born in Munster, c. 510; died ...

    Colman, Saint

    Saint Colman, one of the patrons of Austria, was also an Irish saint, who, journeying to ...

    Colman, Saint Elo

    Famed in Irish hagiology. He was founder and first Abbot of Muckamore, and from the fact of ...

    Colman, Saint MacCathbad

    Famed in Irish hagiology. He was distinguished as MacCathbad, whence Kilmackevat, County Antrim, ...

    Colman, Saint, of Dalaradia

    Born in Dalaradia, c. 450; date of death uncertain. His feast is celebrated 7 June. He founded ...

    Colman, Saint, of Kilmacduagh

    Bishop and patron of Kilmacduagh, born at Kiltartan c. 560; died 29 October, 632. He lived for ...

    Colman, Saint, of Mayo

    Founder of the Abbey and Diocese of Mayo, born in Connacht, c. 605; died 8 August, 676. He ...

    Colman, Saint, of Templeshambo

    Saint Colman of Templeshambo was a Connacht saint, and has been confounded with the patron of ...

    Colman, Walter

    Friar Minor andEnglish martyr : date of birth uncertain; died in London, 1645. He came of noble ...

    Colmar, Joseph Ludwig

    Bishop of Mainz ; born at Strasburg, 22 June, 1760; died at Mainz, 15 Dec., 1818. After his ...

    Cologne

    (German KÖLN or CÖLN), German city and archbishopric. THE CITY Cologne, in size the ...

    Cologne, University of

    Though famous all through the Middle Ages for its cathedral and cloister schools and for ...

    Colomba of Rieti, Blessed

    Born at Rieti in Umbria, Italy, 1467; died at Perugia, 1501. Blessed Colomba of Rieti is always ...

    Colombière, Saint Claude de la

    Missionary and ascetical writer, born of noble parentage at Saint-Symphorien-d'Ozon, between ...

    Colombia

    ( Republic of Colombia ; formerly United States of Colombia ) Colombia forms the ...

    Colombo

    The Archdiocese of Colombo, situated on the western seaboard of the Island of Ceylon, includes ...

    Colombo, Mateo Realdo

    Italian anatomist and discoverer of the pulmonary circulation, b. at Cremona in 1516; d. at ...

    Colona, Blessed Margaret

    Poor Clare, born in Rome, date uncertain; died there, 20 September, 1284. Her parents died in ...

    Colonia

    A titular see of Armenia. Procopius (De Ædif., III, iv) informs us that Justinian ...

    Colonia

    A titular see in Armenia Prima. Colonia should be identified with Kara Hissar, chief town of a ...

    Colonna

    A celebrated family which played an important rôle in Italy during medieval and ...

    Colonna, Egidio

    (Ægidius a Colonna) A Scholastic philosopher and theologian, b. about the middle of the ...

    Colonna, Giovanni Paolo

    Born at Bologna, 1637; died in the same city, 28 November, 1695. After studying under Agostino ...

    Colonna, Vittoria

    Italian poet, born at Marino, 1490; died at Rome, February 25, 1547. She was the daughter of ...

    Colonnade

    A number of columns symmetrically arranged in one or more rows. It is termed monostyle when of one ...

    Colophon

    A titular see of Asia Minor. It was one of the twelve Ionian cities, between Lebedos (ruins ...

    Colorado

    The thirty-fifth, in point of admission, of the United States of America. It lies between the ...

    Colossæ

    A titular see of Phrygia in Asia Minor, suppressed in 1894. Little is known about its history. ...

    Colossians, Epistle to the

    One of the four Captivity Epistles written by St. Paul during his first imprisonment in Rome ...

    Colours, Liturgical

    By a law of her liturgy the Church directs that the vestments worn by her sacred ministers, ...

    Columba of Sens, Saint

    Suffered towards the end of the third century, probably under the Emperor Aurelian. She is said ...

    Columba of Terryglass, Saint

    A son of Crinthainn and a disciple of St. Finnian of Clonard. When the latter was in extremis , ...

    Columba, Saint

    Abbot of Iona, b. at Garten, County Donegal, Ireland, 7 December, 521; d. 9 June, 597. He ...

    Columba, Saint

    A Spanish nun, of whom it is related that she was beheaded by the Moors at the monastery of ...

    Columbanus, Saint

    Abbot of Luxeuil and Bobbio, born in West Leinster, Ireland, in 543; died at Bobbio, Italy, ...

    Columbia University (Oregon)

    Portland, Oregon Columbia University, formerly known as Portland University, is located on the ...

    Columbus, Christopher

    (Italian C RISTOFORO C OLOMBO ; Spanish C RISTOVAL C OLON .) Born at Genoa, or on ...

    Columbus, Diocese of

    The Diocese of Columbus comprises that part of the State of Ohio, south of 40§41', lying ...

    Columbus, Knights of

    A fraternal and beneficent society of Catholic men, founded in New Haven, Connecticut, 2 ...

    Column

    In architecture a round pillar, a cylindrical solid body, or a many-sided prism, the body of which ...

    Comacchio

    (COMACLENSIS) Diocese ; suffragan of Ravenna. Comacchio is a town in the province of Ferrara ...

    Comana

    A titular see of Asia Minor. According to ancient geographers, Comana was situated in ...

    Comayagua

    The Diocese of Comayagua, suffragan to Guatemala, includes the entire Republic of Honduras in ...

    Combefis, François

    Patrologist, b. November, 1605, at Marmande in Guyenne; d. at Paris, 23 March, 1679. He made his ...

    Comboni, Daniel

    Missionary, b. 15 March, 1831 in Limone San Giovanni near Brescia, Italy ; d. 10 Oct., 1881, at ...

    Comellas y Cluet, Antonio

    A philosopher, born at Berga, in the Province of Barcelona, 16 Jan., 1832; died there, 3 June, ...

    Comgall, Saint

    Founder and abbot of the great Irish monastery at Bangor, flourished in the sixth century. The ...

    Commandments of God (The Ten Commandments)

    Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

    Commandments of the Church

    We shall consider: I. The nature of the Commandments of the Church in general; II. The history of ...

    Commemoration (in Liturgy)

    The recital of a part of the Office or Mass assigned to a certain feast or day when the whole ...

    Commendatory Abbot

    An ecclesiastic, or sometimes a layman, who holds an abbey in commendam, that is, who draws its ...

    Commendone, Giovanni Francesco

    Cardinal and Papal Nuncio, born at Venice, 17 March, 1523; died at Padua, 26 Dec., 1584 After ...

    Commentaries on the Bible

    "To write a full history of exegesis ", says Farrar, "would require the space of many volumes." ...

    Commines, Philippe de

    (Also C OMINES or C OMYNES ). French historian and statesman, b. in Flanders probably ...

    Commissariat of the Holy Land

    In the Order of Friars Minor the territory or district assigned to a commissary, whose duty it ...

    Commissary Apostolic

    ( Latin Commissarius Apostolicus ) A commissary is one who has received power from a ...

    Commissions, Ecclesiastical

    Ecclesiastical Commissions are bodies of ecclesiastics juridically established and to whom are ...

    Commodianus

    A Christian poet, the date of whose birth is uncertain, but generally placed at about the ...

    Commodus

    (M ARCUS A URELIUS C OMMODUS A NTONINUS ). Roman Emperor, born 161; died at Rome, 31 ...

    Common Life, Brethren of the

    A community founded by Geert De Groote , of rich burgher stock, born at Deventer in Gelderland ...

    Common Prayer, Book of

    I. HISTORY On 21 January, 1549, the first Act of Uniformity was passed imposing upon the whole ...

    Common Sense, Philosophy of

    The term common sense designates (1) a special faculty, the sensus communis of the ...

    Commune, Martyrs of the Paris

    The secular priests and the religious who were murdered in Paris, in May 1871, on account of ...

    Communicatio Idiomatum

    ("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

    Communion Antiphon

    The term Communion ( Communio ) is used, not only for the reception of the Holy Eucharist, but ...

    Communion Bench

    An adaptation of the sanctuary guard or altar-rail. Standing in front of this barrier, in a ...

    Communion of Children

    In order to get some insight into the historical aspect of this subject it will be useful to dwell ...

    Communion of Saints

    ( communo sanctorum , a fellowship of, or with, the saints). The doctrine expressed in the ...

    Communion of the Sick

    This differs from ordinary Communion as to the class of persons to whom it is administered, as to ...

    Communion Rail

    The railing which guards the sanctuary and separates the latter from the body of the church. It ...

    Communion under Both Kinds

    Communion under one kind is the reception of the Sacrament of the Eucharist under the species ...

    Communion, Frequent

    Without specifying how often the faithful should communicate, Christ simply bids us eat His Flesh ...

    Communion, Holy

    By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

    Communism

    ( Latin communis .) In its more general signification communism refers to any social system ...

    Comnena, Anna

    Byzantine historian, eldest daughter of Alexius Comnenus, Emperor of Constantinople (1081-1118). ...

    Como

    DIOCESE OF COMO (COMENSIS). Como is an important town in the province of Lombardy (Northern ...

    Compagnie du Saint-Sacrement

    A Catholic secret society which included among its members many Catholic celebrities of the ...

    Compensation

    Compensation, as considered in the present article denotes the price paid for human exertion or ...

    Compensation, Occult

    An extra-legal manner of recovering from loss or damage; the taking, by stealth and on one's ...

    Competency, Privilege of

    ( Latin Privilegium Competentiœ ) (1) The competency of a cleric means his right ...

    Compiégne, Teresian Martyrs of

    Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

    Compline

    The term Complin (Compline) is derived from the Latin completorium , complement, and has been ...

    Compostela

    A famous city of Spain, situated on an eminence between the Sar (the Sars of Pomponius Mela) ...

    Compromise (in Canon Law)

    Compromise, in a general sense, is a mutual promise or contract of two parties in controversy to ...

    Conal, Saint

    (Or Conall). An Irish bishop who flourished in the second half of the fifth century and ...

    Conan, Saint

    Bishop of the Isle of Man, died January, 684; an Irish missionary, also known as Mochonna. He ...

    Concelebration

    Concelebration is the rite by which several priests say Mass together, all consecrating the ...

    Concepción

    (SANCTISSIMÆ CONCEPTIONIS DE CHILE) Located in the Republic of Chile, suffragan to ...

    Conceptionists

    A branch of the Order of Saint Clare, founded by Beatriz de Silva. Isabel, the daughter of Edward, ...

    Conceptualism, Nominalism, Realism

    These terms are used to designate the theories that have been proposed as solutions of one of the ...

    Conciliation, Industrial

    Industrial Conciliation is the discussion and adjustment of mutual differences by employers and ...

    Concina, Daniello

    Dominican preacher, controversialist and theologian, b. at Clauzetto or San Daniele, small ...

    Conclave

    [ NOTE: For current procedures regarding the conclave, see Pope John Paul II's 1996 Apostolic ...

    Concordances of the Bible

    Concordances of the Bible are verbal indexes to the Bible , or lists of Biblical words arranged ...

    Concordat

    Definition Canonists and publicists do not agree about the nature of a concordat and, ...

    Concordat of 1801, The French

    This name is given to the convention of the 26th Messidor, year IX (July 16, 1802), whereby Pope ...

    Concordia, Diocese of

    (CONCORDIA VENETA, or JULIA; CONCORDIENSIS). Suffragan of Venice. Concordia is an ancient ...

    Concordia, Diocese of

    (CONCORDIENSIS IN AMERICA.) The Diocese of Concordia was erected 2 August, 1887, and is ...

    Concubinage

    At the present day, the state -- more or less permanent -- of a man and woman living together in ...

    Concupiscence

    In its widest acceptation, concupiscence is any yearning of the soul for good; in its strict ...

    Concursus

    Concursus is a special competitive examination prescribed in canon law for all aspirants to ...

    Condamine, Charles-Marie de la

    Explorer and physicist, b. at Paris, 28 January, 1701; d. there 4 February, 1774. After a brief ...

    Condillac, Ettiene Bonnot de

    A French philosopher, born at Grenoble, 30 September, 1715; died near Beaugency (Loiret), 3 ...

    Condition

    ( Latin conditio , from condo , to bring, or put, together; sometimes, on account of a ...

    Conecte, Thomas

    Carmelite reformer, b. at Rennes towards the end of the fourteenth century; d. at Rome, 1433. ...

    Conferences, Ecclesiastical

    Ecclesiastical Conferences are meetings of clerics for the purpose of discussing, in general, ...

    Confession

    ( Latin confessio ). Originally used to designate the burial-place of a confessor or martyr ...

    Confession, Lay

    This article does not deal with confession by laymen but with that made to laymen, for the ...

    Confession, Sacrament of

    Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...

    Confession, Seal of

    In the "Decretum" of the Gratian who compiled the edicts of previous councils and the principles ...

    Confessor

    (1) Etymology and primitive meaning The word confessor is derived from the Latin confiteri , ...

    Confirmation

    A sacrament in which the Holy Ghost is given to those already baptized in order to make them ...

    Confiteor

    The Confiteor.(so called from the first word, confiteor , I confess) is a general confession of ...

    Confraternity (Sodality)

    ( Latin confraternitas , confratria ) A confraternity or sodality is a voluntary ...

    Confraternity of Christian Doctrine

    An association established at Rome in 1562 for the purpose of giving religions instruction. Till ...

    Confucianism

    By Confucianism is meant the complex system of moral, social, political, and religious teaching ...

    Congo

    (CONGO INDEPENDENT STATE AND CONGO MISSIONS) [EDITOR'S NOTE: The following account of the Congo ...

    Congregatio de Auxiliis

    A commission established by Pope Clement VIII to settle the theological controversy regarding ...

    Congregational Singing

    In his Instruction on sacred music , commonly referred to as the Motu Proprio (22 Nov., 1903), ...

    Congregationalism

    The retention by the Anglican State Church of the prelatical form of government and of many ...

    Congregations, Roman

    Certain departments have been organized by the Holy See at various times to assist it in the ...

    Congresses, Catholic

    One of the remarkable and important manifestations of the social and religious life of the ...

    Congrua

    Congrua (i.e. CONGRUA PORTIO), a canonical term to designate the lowest sum proper for the yearly ...

    Congruism

    ( congrua , suitable, adapted) Congruism is the term by which theologians denote a theory ...

    Conimbricenses

    (Or Collegium Conimbricenses). The name by which Jesuits of the University of Coimbra in ...

    Coninck, Giles de

    (Also called Regius). Jesuit theologian, b. 20 Dec., 1571, at Bailleul in French Flanders ; ...

    Connecticut

    This State, comprising an area of substantially 5000 square miles, was one of the thirteen ...

    Connolly, John

    Second Bishop of New York, U.S.A. b. at Slane, Co. Meath, Ireland, 1750; d. New York, 6 ...

    Conon, Pope

    Date of birth unknown; d., after a long illness, 21 September, 687. The son, seemingly, of an ...

    Conrad of Ascoli, Blessed

    Friar Minor and missionary, b. at Ascoli in the family of Milliano and from his earliest years ...

    Conrad of Hochstadt

    (CONRAD OF HOSTADEN) Archbishop of Cologne and Imperial Elector (1238-1261), and son of ...

    Conrad of Leonberg

    (Leontorius) A Cistercian monk and Humanist, b. at Leonberg in Swabia in 1460; d. at ...

    Conrad of Marburg

    Confessor of Saint Elizabeth of Thuringia and papal inquisitor, b. at or near Marburg, ...

    Conrad of Offida, Blessed

    Friar Minor, b. at Offida, a little town in the Order of Friars Minor at Ascoli, and was making ...

    Conrad of Piacenza, Saint

    Hermit of the Third Order of St. Francis, date of birth uncertain; died at Noto in Sicily, ...

    Conrad of Saxony

    (Also called CONRADUS SAXO, CONRAD OF BRUNSWICK, or CONRADUS HOLYINGER). Friar Minor and ...

    Conrad of Urach

    Cardinal-Bishop of Porto and Santa Rufina ; born about 1180; d. 1227. At an early age he became ...

    Conrad of Utrecht

    Bishop; born in Swabia at an unknown date ; killed at Utrecht, 14 April, 1099. Before becoming ...

    Conradin of Bornada

    (Or CONRADIN OF BRESCIA) Dominican preacher, b. in the latter part of the fourteenth century; ...

    Conry, Florence

    Or Florence Conroy; in Irish Flaithri O'Maolconaire (O'Mulconry). Archbishop of Tuam, ...

    Consalvi, Ercole

    Cardinal and statesman, b. in Rome, 8 June, 1757; d. there, 24 January, 1824. Family His ...

    Consanguinity (in Canon Law)

    Consanguinity is a diriment impediment of marriage as far as the fourth degree of kinship ...

    Conscience

    I. THE NAME In English we have done with a Latin word what neither the Latins nor the French have ...

    Conscience, Examination of

    By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

    Conscience, Hendrik

    A Flemish novelist, b. at Antwerp, 3 December, 1812; d. at Brussels, 10 September, 1883. His ...

    Consciousness

    ( Latin conscientia ; Ger. Bewusstsein ) cannot, strictly speaking, be defined. In its widest ...

    Consecration

    Consecration, in general, is an act by which a thing is separated from a common and profane to a ...

    Consent (in Canon Law)

    Consent is the deliberate agreement required of those concerned in legal transactions in order to ...

    Consentius

    The name of a fifth-century Gallo-Roman family, three of whose representatives are known in ...

    Conservator

    (From Latin conservare ) A Conservator is a judge delegated by the pope to defend certain ...

    Consistory, Papal

    I. DEFINITION During the Roman imperial epoch the term consistorium ( Latin con-sistere , to ...

    Constable, Cuthbert

    (Formerly TUNSTALL) Date of birth uncertain; d. 27 March, 1746. He was the son of Francis ...

    Constable, John

    ( Alias Lacey). Controversialist (pen-name Clerophilus Alethes), b. in Lincolnshire, 10 ...

    Constance

    (Latin Constantia , German Konstanz or Constanz , Czechic name Kostnitz ). ...

    Constance, Council of

    A (partly) ecumenical council held at Constance, now in the Grand Duchy of Baden, from 5 ...

    Constantia

    A titular see of Arabia and suffragan of Bostra. It figures in Hierocles' "Synecdemus" about ...

    Constantine (Cirta)

    DIOCESE OF CONSTANTINE (CONSTANTINIANA). Comprises the present arrondissement of Constantine in ...

    Constantine Africanus

    A medieval medical writer and teacher; born c. 1015; died c. 1087. His name, Africanus, comes ...

    Constantine the Great

    Life His coins give his name as M., or more frequently as C., Flavius Valerius Constantinus. ...

    Constantine, Donation of

    ( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...

    Constantine, Pope

    Consecrated 25 March, 708; d. 9 April, 715; a Syrian, the son of John, and "a remarkably affable ...

    Constantinople

    (Greek Konstantinoupolis ; city of Constantine) Capital, formerly of the Byzantine, now of ...

    Constantinople, Council of

    In the summer of 382 a council of the oriental bishops, convoked by Theodosius, met in the ...

    Constantinople, Council of

    In 754 the Iconoclast Emperor Constantine V called in the imperial city a council of 338 ...

    Constantinople, Council of, in Trullo

    This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

    Constantinople, Councils of

    For the three Photian synods of 861 (deposition of Ignatius), 867 (attempted deposition of ...

    Constantinople, Councils of

    In 1639 and 1672 councils were held by the Orthodox Greeks at Constantinople condemnatory of the ...

    Constantinople, First Ecumenical Council of

    (SECOND GENERAL COUNCIL.) This council was called in May, 381, by Emperor Theodosius, to ...

    Constantinople, Fourth Ecumenical Council of

    (EIGHTH GENERAL COUNCIL.) The Eighth General Council was opened, 5 October, 869, in the ...

    Constantinople, Second Ecumenical Council of

    (FIFTH GENERAL COUNCIL). This council was held at Constantinople (5 May-2 June, 553), having ...

    Constantinople, The Rite of

    ( Also BYZANTINE RITE.) The Liturgies, Divine Office, forms for the administration of ...

    Constantinople, Third Ecumenical Council of

    (SIXTH GENERAL COUNCIL.) The Sixth General Council was summoned in 678 by Emperor Constantine ...

    Constantius, Flavius Julius

    Roman emperor (337-361), born in Illyria, 7 Aug., 317; died at the Springs of Mopsus (Mopsokrene ...

    Constitutions, Ecclesiastical

    The term constitution denotes, in general, the make-up of a body, either physical or moral. ...

    Constitutions, Papal

    (Latin constituere , to establish, to decree.) Papal Constitutions are ordinations issued ...

    Consubstantiation

    This heretical doctrine is an attempt to hold the Real Presence of Christ in the Holy ...

    Consultors, Diocesan

    Diocesan consultors are a certain number of priests in each diocese of the United States who ...

    Contant de la Molette, Philippe du

    Theologian and Biblical scholar, born at Côte-Saint-André, in Dauphiné, ...

    Contarini, Gasparo

    Venetian statesman and cardinal, born 16 October, 1483, of an ancient and noble family in ...

    Contarini, Giovanni

    Italian painter of the Venetian School, born at Venice about 1549; died in 1605. Contarini ...

    Contemplation

    The idea of contemplation is so intimately connected with that of mystical theology that one ...

    Contemplative Life

    A life ordered in view of contemplation ; a way of living especially adapted to lead to and ...

    Contenson, Vincent

    Dominican theologian and preacher, born at Altivillare (Gers), Diocese of Condon, France, 1641; ...

    Continence

    Continence may be defined as abstinence from even the licit gratifications of marriage. It is a ...

    Contingent

    ( Latin contingere , to happen) Aside from its secondary and more obvious meaning (as, for ...

    Contract

    (Latin contractus ; Old French contract ; Modern French contrat ; Italian contratto ). ...

    Contract, The Social

    Du Contrat Social, ou Principes du droit politique , is the title of a work written by J.J. ...

    Contractus, Hermann

    (Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

    Contrition

    ( Latin contritio --a breaking of something hardened). In Holy Writ nothing is more common ...

    Contrition, Imperfect

    Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

    Contumacy (in Canon Law)

    Contumacy, or contempt of court, is an obstinate disobedience of the lawful orders of a court. ...

    Contzen, Adam

    Economist and exegete, b. in 1573 (according to Sommervogel in 1575), at Montjoie in the Dutchy ...

    Convent

    ( Latin conventus ). Originally signified an assembly of Roman citizens in the provinces for ...

    Convent Schools (Great Britain)

    Convent education is treated here not historically but as it is at the present day, and, by the ...

    Conventual and Chapter Mass

    As a general rule, churches in which the Divine office is to be said publicly every day must also ...

    Conventuals, Order of Friars Minor

    This is one of the three separate bodies, forming with the Friars Minor and the Capuchins what ...

    Conversano

    DIOCESE OF CONVERSANO (CUPERSANENSIS) Suffragan to Bari. Conversano, situated in the province ...

    Conversi

    Lay brothers in a religious order. The term was originally applied to those who, in adult life, ...

    Conversion

    (From the classical Latin converto, depon. convertor , whence conversio , change, etc.). ...

    Convocation of the English Clergy

    The technical name given in the Church of England to what corresponds in some respects to a ...

    Conwell, Henry

    Second Bishop of Philadelphia, U.S.A. b. at Moneymore, County Derry, Ireland, in 1745; d. at ...

    Conza

    (C OMPSANA ) Archdiocese with the perpetual administration of Campagna ( Campaniensis ). ...

    Cooktown

    The Vicariate Apostolic of Cooktown comprises North Queensland, Australia, from 16°30' ...

    Coombes, William Henry

    Born 8 May, 1767; died 15 November, 1850. He passed his early years at Meadgate, Somersetshire, ...

    Copacavana

    (Also called COPACABANA) A village of about four hundred people, Indians chiefly, on the shore ...

    Cope

    (Known in Latin as pluviale or cappa ), a vestment which may most conveniently be described ...

    Copenhagen, University of

    It was founded by a Bull which Sixtus IV issued 19 June, 1475, at the request of King Christian ...

    Copernicus, Nicolaus

    Latinized form of Niclas Kopernik, the name of the founder of the heliocentric planetary theory; ...

    Coppée, François Edouard Joachim

    Poet, dramatist and novelist, b. at Paris, 26 January, 1842; d. 23 May, 1908. His father, a clerk ...

    Coptic Literature

    Since the publication of the article EGYPT, under which Coptic literature was treated, important ...

    Coptic Persecutions

    (ACCORDING TO GREEK AND LATIN SOURCES) During the first two centuries the Church of Alexandria ...

    Coptic Versions of the Bible

    DIALECTS The Coptic language is now recognized in four principal dialects, Bohairic (formerly ...

    Coptos

    A titular see of Upper Egypt. It was the chief town of the Nomos of Harawî (Two Hawks), ...

    Coquart, Claude-Godefroi

    Missionary and army chaplain, b. in Pays de Caux, France, 20 February, 1706; d. at Chicoutini, ...

    Coracesium

    A titular see of Asia Minor. According to Ptolemy (V, 5, 3), this town was not in Cilicia ...

    Corbie, Ambrose

    (Corby or Corbington). Born near Durham, 7 Dec., 1604; d. at Rome, 11 April, 1649. He was ...

    Corbie, Monastery of

    (Also CORBEY) A Benedictine abbey in Picardy, in the Diocese of Amiens, dedicated to Sts. ...

    Corbie, Venerable Ralph

    (Called at times Corrington). Brother of Ambrose Corbie ; martyr - priest, b. 25 March, ...

    Corbinian

    Bishop of Freising, in Bavaria, born about 680 at Chatres near Melun, France ; died 8 ...

    Corcoran, James Andrew

    Theologian, editor, and Orientalist, b. at Charleston, South Carolina, U.S.A. 30 March, 1820; ...

    Corcoran, Michael

    Soldier, b. at Carrowkeel, County Sligo, Ireland, 21 September, 1827; d. at Fairfax Court House, ...

    Cord, Confraternities of the

    Pious associations of the faithful, the members of which wear a cord or cincture in honour of ...

    Cordara, Guilo Cesare

    Historian and littérateur , b. at Alessandra in Piedmont, Italy, 14 Dec., 1704; died ...

    Cordell, Charles

    English missionary priest, b. 5 October, 1720; d. at Newcastle-on-Tyne, 26 January, 1791. He was ...

    Cordier, Balthasar

    (Corderius) Exegete and editor of patristic works, b. at Antwerp, 7 June, 1592; d. at Rome, ...

    Cordova

    DIOCESE OF CORDOVA (CORDUBENSIS) Diocese in Spain, formerly suffragan of Toledo, since 1851 ...

    Cordova

    (CORDUBENSIS IN AMERICA). Diocese in the Argentine Republic, suffragan of Buenos Aires. It was ...

    Cordova, Juan de

    Born 1503, at Cordova in Andalusia, Spain, of noble parents ; d. 1595 at Oaxaca, Mexico. It ...

    Cordova, Pedro de

    Born at Cordova, Andalusia, Spain, about 1460; died on the Island of Santo Domingo, 1525. He ...

    Core, Dathan, and Abiron

    Leaders of a revolt against Moses and Aaron ( Numbers 16 ). Core was the son of Isaar, of ...

    Corea

    Vicariate apostolic, coextensive with the Empire of Corea; it was created a distinct vicariate ...

    Corfu

    ARCHDIOCESE OF CORFU. Corfu is one of the Ionian Islands, at the entrance of the Adriatic, ...

    Coria

    (C AURIA ; C AURIENSIS ) Diocese in Spain, suffragan of Toledo; it includes nearly the ...

    Corinth

    (CORINTHUS) A titular archiepiscopal see of Greece. The origin of Corinth belongs to ...

    Corinthians, Epistles to the

    INTRODUCTORY St. Paul Founds the Church at Corinth St. Paul's first visit to Europe is ...

    Coriolis, Gaspard-Gustave de

    French mathematician, born at Paris, in 1792; died in the same city, 1843. He entered the Ecole ...

    Cork, Diocese of

    (Corcagia, Corcagiensis). In Ireland, suffragan of Cashel. St. Finbarr was the founder and ...

    Cork, School of

    The monastic School of Cork had a wide reputation, especially in the seventh and eighth ...

    Corker, Maurus

    An English Benedictine, born in 1636 in Yorkshire; died 22 December, 1715, at Paddington near ...

    Cormac MacCuilenan

    (836-908). An Irish bishop and King of Cashel, Cormac MacCquilenan was of the race of ...

    Cornaro, Elena Lucrezia Piscopia

    A learned Italian woman of noble descent, born at Venice, 5 June, 1646; died at Padua, 26 July, ...

    Corneille, Jean-Baptiste

    French painter, etcher, and engraver, b. at Paris between 1646 and 1649; d. there, 12 April, ...

    Corneille, Michel, the Elder

    French painter, etcher, and engraver, b. in Orléans about 1601; d. at Paris, 1664. He was ...

    Corneille, Michel, the Younger

    French painter, etcher and engraver, b. in Paris in 1642; d. at the Gobelins manufactory at ...

    Corneille, Pierre

    A French dramatist, b. at Rouen, 6 June, 1606; d. at Paris, 1 October, 1684. His father, Pierre ...

    Cornelisz, Jacob

    Also called Jacob van Amsterdam or van Oostzann, and at times confounded with a Walter van ...

    Cornelius

    ( Kornelios ) A centurion of the Italic cohort, whose conversion at Cæsarea with his ...

    Cornelius and Companions, Ven. John

    John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...

    Cornelius Cornelii a Lapide

    (Cornelis Cornelissen van den Steen) Flemish Jesuit and exegete, b. at Bocholt, in Flemish ...

    Cornelius, Peter

    Later when ennobled, VON C ORNELIUS Born at Düsseldorf, 23 September, 1783; died at ...

    Cornelius, Pope

    Martyr (251 to 253). We may accept the statement of the Liberian catalogue that he reigned two ...

    Cornely, Karl Josef Rudolph

    German biblical scholar and Jesuit, b. 19 April, 1830, at Breyell in Germany ; d. at Treves, 3 ...

    Corner Stone

    (Foundation Stone) A rite entitled "De benedictione et impositione Primarii Lapidis pro ...

    Cornet, Nicolas

    French theologian, born at Amiens, 1572; died at Paris, 1663. He studied at the Jesuit college ...

    Cornice

    A cornice is the uppermost division of the entablature, the representative of the roof, of an ...

    Cornillon, Abbey of

    Founded by Albero, Bishop of Liège, in 1124, three years after St. Norbert had formed ...

    Cornoldi, Giovanni Maria

    Professor, author, and preacher, born at Venice, 29 Sept., 1822; d. at Rome, 18 Jan., 1892. He ...

    Coronado, Francisco Vasquez de

    Explorer, b. at Salamanca, Spain, 1510; d. in Mexico, 1553. He went to Mexico before 1538, and is ...

    Coronation

    The subject will be treated under the following headings: (I) The Emperors at Constantinople; ...

    Coronel, Gregorio Nuñez

    A distinguished theologian, writer, and preacher, b. in Portugal, about 1548; d. about 1620. At ...

    Coronel, Juan

    Born 1569, in Spain ; died 1651, at Mérida, Mexico. He made his academic studies at the ...

    Corporal

    (From Latin corpus , body). A square white linen cloth, now usually somewhat smaller than ...

    Corporation

    ( Latin corpus , a body) A corporation is an association recognized by civil law and ...

    Corporation Act of 1661

    The Corporation Act of 1661 belongs to the general category of test acts, designed for the ...

    Corpus Christi, Feast of

    (Feast of the Body of Christ) This feast is celebrated in the Latin Church on the Thursday ...

    Corpus Juris Canonici

    I. DEFINITION The term corpus here denotes a collection of documents; corpus juris , a ...

    Correction, Fraternal

    Fraternal correction is here taken to mean the admonishing of one's neighbor by a private ...

    Correctories

    Correctories are the text-forms of the Latin Vulgate resulting from the critical emendation as ...

    Corrigan, Michael

    Third Archbishop of New York, b. 13 August, 1839, at Newark, New Jersey , d. at New York, 5 ...

    Corrigan, Sir Dominic

    Physician, b. 1802, in Dublin, Ireland ; d. there, 1880; distinguished for his original ...

    Corsica

    The third island of the Mediterranean in point of size, only Sicily and Sardinia being of ...

    Corsini, Saint Andrew

    Of the illustrious Corsini family ; born in Florence, in 1302; died 1373. Wild and dissolute in ...

    Cortés, Hernando

    Conqueror of Mexico, born at Medellin in Spain c. 1485; died at Castilleja de la Cuesta near ...

    Cortese, Giovanni Andrea

    (His name in the Benedictine Order was Gregorio). Cardinal and monastic reformer, b. 1483 ...

    Cortona

    DIOCESE OF CORTONA (CORTONENSIS) Immediately subject to the Holy See . Cortona is a small ...

    Corvey, Abbey of

    (Also called N EW C ORBIE ) A Benedictine monastery in the Diocese of Paderborn, in ...

    Corycus

    A titular see of Cilicia Trachæa in Asia Minor. It was the port of Seleucia, where, in ...

    Corydallus

    A titular see of Asia Minor. Korydallos, later also Korydalla, was a city in Lycia. In Roman ...

    Cosa, Juan de la

    Navigator and cartographer, according to tradition b. in 1460 at Sta. Maria del Puerto (Santona), ...

    Cosenza

    (COSENTINA). An archdiocese immediately subject to the Holy See. Cosenza is a city in the ...

    Cosgrove, Henry

    Second Bishop of Davenport, Iowa, U.S.A. born 19 December, 1834, at Williamsport, ...

    Cosin, Edmund

    (The name is also written COSYN.) Vice-Chancellor of Cambridge University , England. The ...

    Cosmas

    (Called HAGIOPOLITES or COSMAS OF JERUSALEM). A hymn-writer of the Greek Church in the eighth ...

    Cosmas and Damian, Saints

    Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...

    Cosmas Indicopleustes

    (COSMAS THE INDIAN VOYAGER) A Greek traveller and geographer of the first half of the sixth ...

    Cosmas of Prague

    Bohemian historian, b. about 1045, at Prague, Bohemia ; d. there, 21 October, 1125. He belonged ...

    Cosmati Mosaic

    (Greek kosmos ) A peculiar style of inlaid ornamental mosaic introduced into the ...

    Cosmogony

    By this term is understood an account of how the universe ( cosmos ) came into being ( gonia ...

    Cosmology

    ORIGIN OF COSMOLOGY METHOD DIVISION OF COSMOLOGY The first cause of the material ...

    Cossa, Francesco

    Known sometimes as DEL COSSA, Italian painter of the school of Ferrara, b. about 1430; d. ...

    Costa Rica

    A narrow isthmus between Panama in the east and the Republic of Nicaragua in the north, the ...

    Costa, Lorenzo

    Ferrarese painter, b. at Ferrara in 1460; d. at Mantua in 1535. He is believed to have been a ...

    Costadoni, Giovanni Domenico

    Frequently known as Dom Anselmo, his name in religion, an Italian Camaldolese monk, historian, and ...

    Coster, Francis

    Theologian, born at Mechlin, 16 June, 1532 (1531); died at Brussels, 16 December, 1619. He was ...

    Costume, Clerical

    To discuss the question of ecclesiastical costume in any detail would be impossible in an ...

    Cosway, Maria

    Miniature-painter, born in Florence, Italy, 1759; died at Lodi, 5 January, 1838. Her maiden name ...

    Cotelier, Jean-Baptiste

    (COTELERIUS) Patristic scholar and theologian, born December, 1629, at Nîmes ; died 19 ...

    Cotenna

    A titular see of Asia Minor. Strabo (XII, 570) mentions the Katenneis in Pisidia adjoining ...

    Cotiæum

    A titular see of Asia Minor. Kotiaion according to its coins, better Cotyaion, the city of ...

    Coton, Pierre

    A celebrated French Jesuit, born 7 March, 1564, at Néronde in Forez; died 19 March, 1626, ...

    Cotrone

    (COTRONENSIS) Cotrone is a suffragan diocese of Reggio. Cotrone is a city of the province of ...

    Cottam, Blessed Thomas

    Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

    Coucy, Robert De

    A medieval French master-builder and son of a master-builder of the same name, born at Reims ...

    Coudert, Frederick René

    Born in New York, 1 March, 1832; died at Washington, D. C., 20 December, 1903. He graduated from ...

    Councils, Ecumenical

    This subject will be treated under the following heads: Definition Classification ...

    Councils, General

    This subject will be treated under the following heads: Definition Classification ...

    Councils, Plenary

    A canonical term applied to various kinds of ecclesiastical synods. The word itself, derived from ...

    Counsels, Evangelical

    ( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

    Counter-Reformation, The

    The subject will be considered under the following heads: I. Significance of the term II. Low ebb ...

    Counterpoint

    (Latin contrapunctum ; German Kontrapunkt ; French contrepoint ; Italian contrapunto ). ...

    Court (in Scripture)

    I. OPEN SPACE The word court , in the English Bible, corresponds to the Hebrew haçer ...

    Courtenay, William

    Archbishop of Canterbury, born in the parish of St. Martin's, Exeter, England, c. 1342; died ...

    Courts, Ecclesiastical

    I. JUDICIAL POWER IN THE CHURCH In instituting the Church as a perfect society, distinct from ...

    Cousin, Germain, Saint

    Born in 1579 of humble parents at Pibrac, a village about ten miles from Toulouse ; died in ...

    Cousin, Jean

    French painter, sculptor, etcher, engraver, and geometrician, born at Soucy, near Sens, 1500; ...

    Coussemaker, Charles-Edmond-Henride

    French historian of music, b. at Bailleul, department of Nord, France, 19 April, 1805; d. at ...

    Coustant, Pierre

    A learned Benedictine of the Congregation of Saint-Maur, b. at Compiègne, France, 30 ...

    Coustou, Nicholas

    French sculptor, b. at Lyons, 9 January, 1658; d. at Paris, 1 May, 1733. He was the son of a ...

    Coutances

    Diocese of Coutances (Constantiensis) The Diocese of Coutances comprises the entire department of ...

    Couturier, Louis-Charles

    Abbot of the Benedictine monastery of Saint-Pierre at Solesmes and President of the French ...

    Covarruvias, Diego

    (Or COVARRUBIAS Y LEYVA) Born in Toledo, Spain, 25 July, 1512; died in Madrid, 27 Sept., ...

    Covenant, Ark of the

    The Hebrew aron , by which the Ark of the Covenant is expressed, does not call to the mind, as ...

    Covenanters

    The name given to the subscribers (practically the whole Scottish nation) of the two Covenants, ...

    Covetousness

    Generally, an unreasonable desire for what we do not possess. In this sense, it differs from ...

    Covington

    (COVINGTONENSIS) Comprises that part of Kentucky, U. S. A., lying east of the Kentucky ...

    Cowl

    ( koukoulion, cucullus, cuculla, cucullio. -- Ducange, "Gloss.", s.v.). A hood worn in ...

    Coxcie, Michiel

    Flemish painter, imitator of Raphael, known as the Flemish Raphael ; b. at Mechlin, 1499; d. ...

    Coysevox, Charles-Antoine

    A distinguished French sculptor, b. at Lyons, 29 Sept., 1640; d. at Paris, 10 Oct., 1720; he ...

    Cozza, Lorenzo

    Friar Minor, cardinal, and theologian, b. at San Lorenzo near Bolsena, 31 March, 1654; d. at Rome, ...

    Cozza-Luzi, Giuseppe

    Italian savant, Abbot of the Basilian monastery of Grottaferrata near Rome ; b. 24 Dec., ...

    × Close

    Cr 81

    Crépieul, François

    Jesuit missionary in Canada and vicar Apostolic for the Montagnais Indians; b. at Arras, ...

    Crétin, Joseph

    First Bishop of St. Paul, Minnesota, U.S.A. b. at Montluel, department of Ain, France, 19 ...

    Crétineau-Joly, Jacques

    Journalist and historian; b. at Fontenay-le-Comte, Vendee, France, 23 Sept., 1803; d. at Vincennes ...

    Crèvecoeur, Hector St. John de

    A French agriculturist, b. at Caen, France, 1731; d. at Sarcelles, near Paris, 1813. At the age of ...

    Cracow

    ( Polish Krakow ; Latin Cracoviensis ). The Prince-Bishopric that comprises the western ...

    Cracow, The University of

    The first documentary evidence regarding the scheme that King Casimir the Great conceived of ...

    Craigie, Pearl Mary Teresa

    Better known, under the pseudonym which first won her fame, as JOHN OLIVER HOBBES. English ...

    Crashaw, Richard

    Poet, Cambridge scholar and convert ; d. 1649. The date of his birth is uncertain. All that ...

    Crasset, Jean

    Ascetical writer, b. at Dieppe, France, 3 January, 1618; d. at Paris, 4 January, 1692. He entered ...

    Craven, Augustus, Mrs.

    (PAULINE-MARIE-ARMANDE-AGLAE-FERRON DE LA FERRONNAYS). Born 12 April, 1808, in London ; died ...

    Crawford, Francis Marion

    Novelist, b. of American parents at Bagni di Lucca, Italy, 2 Aug., 1854; died at his home near ...

    Crayer, Gaspar de

    Flemish painter, b. at Antwerp, 1582; d. at Ghent, 1669. He was a pupil of Raphael van Coxcie, ...

    Creagh, Richard

    Archbishop of Armagh, Ireland, b. at Limerick early in the sixteenth century; d. in the Tower ...

    Creation

    (Latin creatio .) I. DEFINITION Like other words of the same ending, the term creation ...

    Creation, Six Days of

    Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

    Creationism

    ( Latin creatio ). (1) In the widest sense, the doctrine that the material of the universe ...

    Credence

    (Or Credence-Table). A small table of wood, marble, or other suitable material placed within ...

    Credi, Lorenzo di

    Florentine painter, b. at Florence, 1459; d. there, 1537. Vasari gives his family name as ...

    Cree

    (A contraction of Cristino or Kenisteno, their Ojibwa name, of uncertain meaning; they commonly ...

    Creed

    (Latin credo , I believe). In general, a form of belief. The work, however, as applied to ...

    Creed, Apostles'

    A formula containing in brief statements, or "articles," the fundamental tenets of Christian ...

    Creed, Liturgical Use of

    The public use of creeds began in connection with baptism, in the Traditio and Redditio ...

    Creed, Nicene

    As approved in amplified form at the Council of Constantinople (381), it is the profession of the ...

    Creeks

    An important confederacy of Indian tribes and tribal remnants, chiefly of Muskogian stock, ...

    Creighton University

    An institution located at Omaha, Nebraska, U.S.A. and conducted by the Jesuit Fathers. It ...

    Crelier, Henri-Joseph

    Swiss Catholic priest, Hebrew scholar and Biblical exegete ; b. at Bure, 16 October, 1816; d. at ...

    Crema, Diocese of

    (CREMENSIS.) Suffragan to Milan. Crema is a ciy of the province of Cremona, Lombardy, ...

    Cremation

    I. HISTORY The custom of burning the bodies of the dead dates back to very early times. The ...

    Cremona

    DIOCESE OF CREMONA (CREMONENSIS) Suffragan of Milan. Cremona is a city (31,661 in 1901) in ...

    Crescens

    Crescens, a companion of St. Paul during his second Roman captivity, appears but once in the New ...

    Crescentia, Modestus, and Vitus, Saints

    According to the legend, martyrs under Diocletian ; feast, 15 June. The earliest testimony for ...

    Crescentius

    The name of several leaders of the Roman aristocracy in the tenth century, during their ...

    Crescimbeni, Giovanni Mario

    Italian historian of literature, chronicler, and poet, b. in Macerata, 9 Oct., 1663; d. 8 March ...

    Cresconius

    (Or CRISCONIUS) A Latin canonist of uncertain date and place, flourished probably in the ...

    Cressy, Hugh Paulinus Serenus

    Doctor of Theology and English Benedictine monk, b. at Thorpe-Salvin, Yorkshire, about 1605; d. ...

    Creswell, Joseph

    ( vere Arthur) Controversialist, b. 1557 of Yorkshire stock in London ; d. about 1623. His ...

    Crib

    (Greek phatne ; Latin praesepe, praesepium .) The crib or manger in which the Infant ...

    Crime, Impediment of

    An Impediment of Crime nullifies marriage according to ecclesiastical law, and arises from ...

    Crisium

    A Græco-Slavonic Rite diocese in Croatia. Crisium is the Latin name of a little town some ...

    Crispin and Crispinian, Saints

    Martyrs of the Early Church who were beheaded during the reign of Diocletian ; the date of ...

    Crispin of Viterbo, Blessed

    Friar Minor Capuchin ; b. at Viterbo in 1668; d. at Rome, 19 May, 1750. When he was five years ...

    Crispin, Milo

    Monk, and cantor of the Benedictine Abbey of Bec ; wrote the lives of five of its abbots : ...

    Crispina, Saint

    A martyr of Africa who suffered during the Diocletian persecution ; b. at Thagara in the ...

    Criticism, Higher

    Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

    Criticism, Historical

    Historical criticism is the art of distinguishing the true from the false concerning facts of ...

    Criticism, Textual

    The object of textual criticism is to restore as nearly as possible the original text of a work ...

    Crivelli, Carlo

    Italian painter. Little is known of his life, and his b. and d. are usually reckoned by his ...

    Croagh Patrick

    A mountain looking out on the Atlantic ocean from the southern shore of Clew Bay, in the County ...

    Croatia

    With Slavonia, an autonomous state. It is bounded on the north by the Danube and the Drave; on the ...

    Croce, Giovanni

    Composer, b. at Chioggia near Venice in 1557; d. 15 May, 1609. Under the tutelage at Venice ...

    Crockett, Venerable Ralph

    English martyr, b. at Barton, near Farndon, Cheshire; executed at Chichester, 1 October, 1588. ...

    Croia

    A titular see of Albania. Croia (pronounced Kruya, Albanian, "Spring") stands on the site of ...

    Croke, Thomas William

    Archbishop of Cashel, Ireland, b. near Mallow, Co. Cork, 24 May, 1824; d. at Thurles, 22 July, ...

    Crolly, William

    Archbishop of Armagh, b. at Ballykilbeg, near Downpatrick, 8 June, 1780; d. 6 April, 1849. At ...

    Cronan

    Name of several Irish saints. St. Cronan Mochua Founder of the See of Balla, subsequently ...

    Crosier

    (Or PASTORAL STAFF). The crosier is an ecclesiastical ornament which is conferred on bishops ...

    Crosiers, The

    ( Or Canons Regular of the Holy Cross). A religious order, founded by Théodore de ...

    Cross and Crucifix in Archæology

    I. PRIMITIVE CRUCIFORM SIGNS The sign of the cross, represented in its simplest form by a ...

    Cross and Crucifix in Liturgy

    (1) Material Objects in Liturgical Use ; (2) Liturgical Forms connected with Them ; (3) ...

    Cross of Jesus, Brothers of the

    A congregation founded in 1820 at Lyons, France, by Father C.M. Bochard, Doctor of the Sorbonne, ...

    Cross, Daughters of the

    A Belgian religious congregation founded in 1833 at Liège, by Jean-Guillaume Habets, ...

    Cross, Daughters of the

    (Also called the Sisters of St. Andrew). The aim of this congregation is to instruct poor ...

    Cross, Daughters of the Holy

    A French institute. The first steps towards the foundation of this society were taken in 1625 ...

    Cross, Sign of the

    A term applied to various manual acts, liturgical or devotional in character, which have this at ...

    Cross, The True

    (AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

    Cross-Bearer

    The cleric or minister who carries the processional cross, that is, a crucifix provided with a ...

    Crotus, Johann

    (Properly Johannes Jäger, hence often called VENATOR, "hunter", but more commonly, in ...

    Crown of Thorns

    Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

    Crown of Thorns, Feast of the

    The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

    Crown, Franciscan

    ( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...

    Croyland, Abbey of

    (Or Crowland.) A monastery of the Benedictine Order in Lincolnshire, sixteen miles from ...

    Crucifix and Cross in Archæology

    I. PRIMITIVE CRUCIFORM SIGNS The sign of the cross, represented in its simplest form by a ...

    Crucifix and Cross in Liturgy

    (1) Material Objects in Liturgical Use ; (2) Liturgical Forms connected with Them ; (3) ...

    Crucifix, Altar

    The crucifix is the principal ornament of the altar. It is placed on the altar to recall to the ...

    Cruelty to Animals

    Pagan antiquity The first ethical writers of pagan antiquity to advocate the duty of kindness ...

    Cruet

    A small vessel used for containing the wine and water required for the Holy Sacrifice of the ...

    Crusade, Bull of the

    A Bull granting indulgences to those who took part in the wars against the infidels. These ...

    Crusades

    The Crusades were expeditions undertaken, in fulfilment of a solemn vow, to deliver the Holy ...

    Crutched Friars

    (Or Crossed Friars). An order of mendicant friars who went to England in the thirteenth ...

    Cruz, Ramón de la

    Poet, b. at Madrid, Spain, 28 March, 1731; d. in the same city, 4 November, 1795. He was for a ...

    Crypt

    (Or LOWER CHURCH). The word originally meant a hidden place, natural or artificial, suitable ...

    × Close

    Cs 1

    Csanád

    The Diocese of Csanád includes the counties of Temes, Torontál, ...

    × Close

    Cu 43

    Cuba

    Cuba, "The Pearl of the Antilles", is the largest and westernmost island of the West Indies. Its ...

    Cuenca

    DIOCESE OF CUENCA (CONCA IN INDIIS). A suffragan of Quito, in the Republic of Ecuador, South ...

    Cuenca

    (Conca) Diocese in Spain, suffragan of Toledo. The episcopal city (10,756) is also the ...

    Cuernavaca

    DIOCESE OF CUERNAVACA (CUERNAVACENSIS). The Diocese of Cuernavaca, erected 23 June, 1891, ...

    Cueva, Juan de la

    Poet and dramatist, b. of a noble family at Seville, Spain, in 1550, d. in 1607. Little is ...

    Culdees

    A word so frequently met with in histories of the medieval Churches of Ireland and Scotland, ...

    Cullen, Paul

    Cardinal, Archbishop of Dublin, born at Prospect, Co. Kildare, Ireland, 29 April, 1803; died at ...

    Culm

    A bishopric in the north-eastern part of Prussia, founded in 1234, suffragan to Gnessen. The ...

    Cult, Disparity of

    ( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...

    Cummings, Jeremiah Williams

    Publicist, b. in Washington, U.S.A. , April, 1814; d. at New York , 4 January, 1866. His ...

    Cuncolim, Martyrs of

    On Monday, 25 July, 1583 (N.S.), the village of Cuncolim in the district of Salcete, territory of ...

    Cunegundes, Blessed

    Poor Clare and patroness of Poland and Lithuania ; born in 1224; died 24 July, 1292, at ...

    Cuneo, Diocese of

    (CUNEENSIS). Suffragan to Turin. Cuneo is the capital of the province of that name in ...

    Cuoq, André-Jean

    Philologist, b. at LePuy, France, 1821; d. at Oka near Montreal, 1898. Jean Cuoq entered the ...

    Cupola

    A spherical ceiling, or a bowl-shaped vault, rising like an inverted cup over a circular, square, ...

    Curé d'Ars

    Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

    Cura Animarum

    ( Latin cura animarum ), technically, the exercise of a clerical office involving the ...

    Curaçao

    Vicariate apostolic ; includes the islands of the Dutch West Indies: Curaçao, Bonaire, ...

    Curate

    ( Latin curatus , from cura , care) Literally, one who has the cure (care) or charge of ...

    Curator

    ( Latin curare ). A person legally appointed to administer the property of another, who ...

    Cure of Souls

    ( Latin cura animarum ), technically, the exercise of a clerical office involving the ...

    Curia, Roman

    Strictly speaking, the ensemble of departments or ministries which assist the sovereign pontiff ...

    Curityba do Parana

    (CURYTUBENSIS DE PARANA) Diocese ; suffragan of São Sebastião (Rio de Janeiro), ...

    Curium

    A titular see of Cyprus, suppressed in 1222 by the papal legate, Pelagius. Koureus, son of ...

    Curley, James

    An astronomer, b. at Athleague, County Roscommon, Ireland, 26 October, 1796; d. at Georgetown, ...

    Curr, Joseph

    A priest, controversialist and martyr of charity, b. at Sheffield, England, in the last quarter ...

    Curry, John

    Doctor of medicine and Irish historian, b. in Dublin in the first quarter of the eighteenth ...

    Cursing

    In its popular acceptation cursing is often confounded, especially in the phrase "cursing and ...

    Cursor Mundi

    (THE RUNNER OF THE WORLD) A Cursor Mundi is a Middle-English poem of nearly 30,000 lines ...

    Cursores Apostolici

    Cursores Apostolici is the Latin title of the ecclesiastical heralds or pursuivants pertaining ...

    Curtain, Altar

    Formerly, in most basilicas, cathedrals, and large churches a large structure in the form of a ...

    Curubis

    A titular see of Africa Proconsularis. The town was fortified about 46 B.C. by P. Attius ...

    Cusæ

    A titular see of Egypt. The Coptic name of this town was Kõskõ; in Greek it ...

    Cush

    ep>(Son of Cham; Douay Version, Chus ) Cush, like the other names of the ethnological table ...

    Cuspinian, Johannes

    (Properly SPIESHAYM or SPIESHAM) Distinguished humanist and statesman, born at Schweinfurt, ...

    Custom (in Canon Law)

    A custom is an unwritten law introduced by the continuous acts of the faithful with the consent ...

    Custos

    (1) An under-sacristan. (See S ACRISTAN .) (2) A superior or an official in the Franciscan ...

    Cuthbert

    Abbot of Wearmouth ; a pupil of the Venerable Bede (d. 735). He was a native of Durham, but ...

    Cuthbert

    Date of birth not known; died 25 October, 758. He is first heard of as Abbot of Liminge, Kent. ...

    Cuthbert, Saint

    Bishop of Lindisfarne, patron of Durham, born about 635; died 20 March, 687. His emblem is the ...

    Cuyabá

    (CUYABENSIS) Diocese ; suffragan of São Sebastião (Rio de Janeiro) , Brazil. ...

    Cuyo, Virgin of

    (At Mendoza, Argentine Republic ). Historians tell us that the statue of the Virgin of ...

    Cuzco, Diocese of

    (Cuzcensis). Suffragan of Lima, Peru. The city of Cuzco, capital of the department of the same ...

    × Close

    Cy 20

    Cybistra

    A titular see of Cappadocia in Asia Minor. Ptolemy (5, 7, 7) places this city in Lycaonia; ...

    Cyclades

    A group of islands in the Ægean Sea. The ancients called by this name only Delos and eleven ...

    Cydonia

    A titular see of Crete. According to old legends Cydonia (or Kydonia) was founded by King ...

    Cyme

    A titular see of Asia Minor. Kyme (Doric, Kyma) was a port on the Kymaios Kolpos (Tchandarli ...

    Cynewulf

    That certain Anglo-Saxon poems still extant were written by one Cynewulf is beyond dispute, for ...

    Cynic School of Philosophy

    The Cynic School, founded at Athens about 400 B.C., continued in existence until about 200 B.C. ...

    Cyprian and Justina, Saints

    Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...

    Cyprian of Carthage, Saint

    (Thaschus Cæcilius Cyprianus). Bishop and martyr. Of the date of the saint's birth ...

    Cyprian of Toulon, Saint

    Bishop of Toulon, born at Marseilles in 476; died 3 October, 546. He was the favourite pupil of ...

    Cyprus

    An island in the Eastern Mediterranean, at the entrance of the Gulf of Alexandretta. It was ...

    Cyrenaic School of Philosophy

    The Cyrenaic School of Philosophy, so called from the city of Cyrene, in which it was founded, ...

    Cyrene

    A titular see of Northern Africa. The city was founded early in the seventh century B.C. by a ...

    Cyril and Methodius, Saints

    (Or CONSTANTINE and METHODIUS). These brothers, the Apostles of the Slavs, were born in ...

    Cyril of Alexandria, Saint

    Doctor of the Church. St. Cyril has his feast in the Western Church on the 28th of January; in ...

    Cyril of Constantinople, Saint

    General of the Carmelites, d. about 1235. All that is known is that he was prior of Mount ...

    Cyril of Jerusalem, Saint

    Bishop of Jerusalem and Doctor of the Church, born about 315; died probably 18 March, 386. In ...

    Cyrrhus

    A titular see of Syria. The city of the same name was the capital of the extensive district of ...

    Cyrus and John, Saints

    Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...

    Cyrus of Alexandria

    A Melchite patriarch of that see in the seventh century, and one of the authors of Monothelism ...

    Cyzicus

    A titular see of Asia Minor, metropolitan of the ancient ecclesiastical province of ...

    × Close

    Cz 1


    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.